-- phpMyAdmin SQL Dump
-- version 3.2.0.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Mar 25, 2010 at 10:56 AM
-- Server version: 5.1.36
-- PHP Version: 5.2.0

SET FOREIGN_KEY_CHECKS=0;


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `ja_pariiti`
--

-- --------------------------------------------------------

--
-- Table structure for table `#__banner`
--

DROP TABLE IF EXISTS `#__banner`;
CREATE TABLE IF NOT EXISTS `#__banner` (
  `bid` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `type` varchar(30) NOT NULL DEFAULT 'banner',
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `imptotal` int(11) NOT NULL DEFAULT '0',
  `impmade` int(11) NOT NULL DEFAULT '0',
  `clicks` int(11) NOT NULL DEFAULT '0',
  `imageurl` varchar(100) NOT NULL DEFAULT '',
  `clickurl` varchar(200) NOT NULL DEFAULT '',
  `date` datetime DEFAULT NULL,
  `showBanner` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `editor` varchar(50) DEFAULT NULL,
  `custombannercode` text,
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `tags` text NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY (`bid`),
  KEY `viewbanner` (`showBanner`),
  KEY `idx_banner_catid` (`catid`)
) TYPE=MyISAM  AUTO_INCREMENT=3 ;

--
-- Dumping data for table `#__banner`
--

INSERT INTO `#__banner` (`bid`, `cid`, `type`, `name`, `alias`, `imptotal`, `impmade`, `clicks`, `imageurl`, `clickurl`, `date`, `showBanner`, `checked_out`, `checked_out_time`, `editor`, `custombannercode`, `catid`, `description`, `sticky`, `ordering`, `publish_up`, `publish_down`, `tags`, `params`) VALUES
(1, 1, 'banner', 'OSM 1', 'osm-1', 0, 2382, 53, 'osmbanner1.png', 'http://www.opensourcematters.org', '2004-07-07 15:31:29', 1, 0, '0000-00-00 00:00:00', '', '', 0, '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', ''),
(2, 1, 'banner', 'OSM 2', 'osm-2', 0, 2424, 54, 'osmbanner2.png', 'http://www.opensourcematters.org', '2004-07-07 15:31:29', 1, 0, '0000-00-00 00:00:00', '', '', 0, '', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__bannerclient`
--

DROP TABLE IF EXISTS `#__bannerclient`;
CREATE TABLE IF NOT EXISTS `#__bannerclient` (
  `cid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `contact` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `extrainfo` text NOT NULL,
  `checked_out` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out_time` time DEFAULT NULL,
  `editor` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`cid`)
) TYPE=MyISAM  AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__bannerclient`
--

INSERT INTO `#__bannerclient` (`cid`, `name`, `contact`, `email`, `extrainfo`, `checked_out`, `checked_out_time`, `editor`) VALUES
(1, 'Open Source Matters', 'Administrator', 'admin@opensourcematters.org', '', 0, '00:00:00', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__bannertrack`
--

DROP TABLE IF EXISTS `#__bannertrack`;
CREATE TABLE IF NOT EXISTS `#__bannertrack` (
  `track_date` date NOT NULL DEFAULT '0000-00-00',
  `track_type` int(10) unsigned NOT NULL DEFAULT '0',
  `banner_id` int(10) unsigned NOT NULL DEFAULT '0'
) TYPE=MyISAM;

--
-- Dumping data for table `#__bannertrack`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__categories`
--

DROP TABLE IF EXISTS `#__categories`;
CREATE TABLE IF NOT EXISTS `#__categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `image` varchar(255) NOT NULL DEFAULT '',
  `section` varchar(50) NOT NULL DEFAULT '',
  `image_position` varchar(30) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `editor` varchar(50) DEFAULT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `count` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `cat_idx` (`section`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`)
) TYPE=MyISAM  AUTO_INCREMENT=14 ;

--
-- Dumping data for table `#__categories`
--

INSERT INTO `#__categories` (`id`, `parent_id`, `title`, `name`, `alias`, `image`, `section`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `editor`, `ordering`, `access`, `count`, `params`) VALUES
(1, 0, 'Latest', 'Latest News', 'latest', '', '1', 'left', 'The latest news from the Joomla! Team', 1, 0, '0000-00-00 00:00:00', '', 5, 0, 1, 'imagefolders=*2*'),
(2, 0, 'Joomla!', 'Joomla!', 'joomla', 'clock.jpg', 'com_weblinks', 'left', 'A selection of links that are all related to the Joomla! Project.', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 0, ''),
(3, 0, 'Newsflash', 'Newsflash', 'newsflash', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 0, ''),
(4, 0, 'Joomla!', 'Joomla!', 'joomla', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 2, 0, 0, ''),
(5, 0, 'Business: general', 'Business: general', 'business-general', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 1, 0, 0, ''),
(7, 0, 'Examples', 'Example FAQs', 'examples', '', '3', 'left', 'Here you will find an example set of FAQs.', 1, 0, '0000-00-00 00:00:00', '', 1, 0, 2, 'imagefolders=*2*'),
(9, 0, 'Finance', 'Finance', 'finance', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 5, 0, 0, ''),
(10, 0, 'Linux', 'Linux', 'linux', '', 'com_newsfeeds', 'left', '<br />\r\n', 1, 0, '0000-00-00 00:00:00', '', 6, 0, 0, ''),
(11, 0, 'Internet', 'Internet', 'internet', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 7, 0, 0, ''),
(12, 0, 'Contacts', 'Contacts', 'contacts', '', 'com_contact_details', 'left', 'Contact Details for this website', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 0, ''),
(13, 0, 'Example Category', 'Example Category', 'example-category', '', '4', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 10, 0, 0, 'imagefolders=*2*');

-- --------------------------------------------------------

--
-- Table structure for table `#__components`
--

DROP TABLE IF EXISTS `#__components`;
CREATE TABLE IF NOT EXISTS `#__components` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `link` varchar(255) NOT NULL DEFAULT '',
  `menuid` int(11) unsigned NOT NULL DEFAULT '0',
  `parent` int(11) unsigned NOT NULL DEFAULT '0',
  `admin_menu_link` varchar(255) NOT NULL DEFAULT '',
  `admin_menu_alt` varchar(255) NOT NULL DEFAULT '',
  `option` varchar(50) NOT NULL DEFAULT '',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `admin_menu_img` varchar(255) NOT NULL DEFAULT '',
  `iscore` tinyint(4) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `enabled` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `parent_option` (`parent`,`option`(32))
) TYPE=MyISAM  AUTO_INCREMENT=35 ;
INSERT INTO `#__components` VALUES (34, 'JA Extensions Manager', 'option=com_jaextmanager', 0, 0, 'option=com_jaextmanager', 'JA Extensions Manager', 'com_jaextmanager', 0, 'components/com_jaextmanager/assets/images/jauc.png', 0, '', 1);

--
-- Dumping data for table `#__components`
--

INSERT INTO `#__components` (`id`, `name`, `link`, `menuid`, `parent`, `admin_menu_link`, `admin_menu_alt`, `option`, `ordering`, `admin_menu_img`, `iscore`, `params`, `enabled`) VALUES
(1, 'Banners', '', 0, 0, '', 'Banner Management', 'com_banners', 0, 'js/ThemeOffice/component.png', 0, 'track_impressions=0\ntrack_clicks=0\ntag_prefix=\n\n', 1),
(2, 'Banners', '', 0, 1, 'option=com_banners', 'Active Banners', 'com_banners', 1, 'js/ThemeOffice/edit.png', 0, '', 1),
(3, 'Clients', '', 0, 1, 'option=com_banners&c=client', 'Manage Clients', 'com_banners', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(4, 'Web Links', 'option=com_weblinks', 0, 0, '', 'Manage Weblinks', 'com_weblinks', 0, 'js/ThemeOffice/component.png', 0, 'show_comp_description=1\ncomp_description=\nshow_link_hits=1\nshow_link_description=1\nshow_other_cats=1\nshow_headings=1\nshow_page_title=1\nlink_target=0\nlink_icons=\n\n', 1),
(5, 'Links', '', 0, 4, 'option=com_weblinks', 'View existing weblinks', 'com_weblinks', 1, 'js/ThemeOffice/edit.png', 0, '', 1),
(6, 'Categories', '', 0, 4, 'option=com_categories&section=com_weblinks', 'Manage weblink categories', '', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(7, 'Contacts', 'option=com_contact', 0, 0, '', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/component.png', 1, 'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n', 1),
(8, 'Contacts', '', 0, 7, 'option=com_contact', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/edit.png', 1, '', 1),
(9, 'Categories', '', 0, 7, 'option=com_categories&section=com_contact_details', 'Manage contact categories', '', 2, 'js/ThemeOffice/categories.png', 1, '', 1),
(10, 'Polls', 'option=com_poll', 0, 0, 'option=com_poll', 'Manage Polls', 'com_poll', 0, 'js/ThemeOffice/component.png', 0, '', 1),
(11, 'News Feeds', 'option=com_newsfeeds', 0, 0, '', 'News Feeds Management', 'com_newsfeeds', 0, 'js/ThemeOffice/component.png', 0, '', 1),
(12, 'Feeds', '', 0, 11, 'option=com_newsfeeds', 'Manage News Feeds', 'com_newsfeeds', 1, 'js/ThemeOffice/edit.png', 0, '', 1),
(13, 'Categories', '', 0, 11, 'option=com_categories&section=com_newsfeeds', 'Manage Categories', '', 2, 'js/ThemeOffice/categories.png', 0, '', 1),
(14, 'User', 'option=com_user', 0, 0, '', '', 'com_user', 0, '', 1, '', 1),
(15, 'Search', 'option=com_search', 0, 0, 'option=com_search', 'Search Statistics', 'com_search', 0, 'js/ThemeOffice/component.png', 1, 'enabled=0\n\n', 1),
(16, 'Categories', '', 0, 1, 'option=com_categories&section=com_banner', 'Categories', '', 3, '', 1, '', 1),
(17, 'Wrapper', 'option=com_wrapper', 0, 0, '', 'Wrapper', 'com_wrapper', 0, '', 1, '', 1),
(18, 'Mail To', '', 0, 0, '', '', 'com_mailto', 0, '', 1, '', 1),
(19, 'Media Manager', '', 0, 0, 'option=com_media', 'Media Manager', 'com_media', 0, '', 1, 'upload_extensions=bmp,csv,doc,epg,gif,ico,jpg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,EPG,GIF,ICO,JPG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS\nupload_maxsize=10000000\nfile_path=images\nimage_path=images/stories\nrestrict_uploads=1\ncheck_mime=1\nimage_extensions=bmp,gif,jpg,png\nignore_extensions=\nupload_mime=image/jpeg,image/gif,image/png,image/bmp,application/x-shockwave-flash,application/msword,application/excel,application/pdf,application/powerpoint,text/plain,application/x-zip\nupload_mime_illegal=text/html', 1),
(20, 'Articles', 'option=com_content', 0, 0, '', '', 'com_content', 0, '', 1, 'link_titles=1\nshow_author=\nshow_create_date=1\nshow_modify_date=\nshow_email_icon=1\nshow_pdf_icon=1\nshow_print_icon=1\nshow_hits=0\nshow_icons=1\nshow_readmore=1\nshow_noauth=0\nshow_item_navigation=0\nshow_vote=0\nshow_title=1\nshow_intro=1\nshow_noauth=0\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\n', 1),
(21, 'Configuration Manager', '', 0, 0, '', 'Configuration', 'com_config', 0, '', 1, '', 1),
(22, 'Installation Manager', '', 0, 0, '', 'Installer', 'com_installer', 0, '', 1, '', 1),
(23, 'Language Manager', '', 0, 0, '', 'Languages', 'com_languages', 0, '', 1, 'administrator=en-GB\nsite=en-GB', 1),
(24, 'Mass mail', '', 0, 0, '', 'Mass Mail', 'com_massmail', 0, '', 1, 'mailSubjectPrefix=\nmailBodySuffix=\n\n', 1),
(25, 'Menu Editor', '', 0, 0, '', 'Menu Editor', 'com_menus', 0, '', 1, '', 1),
(27, 'Messaging', '', 0, 0, '', 'Messages', 'com_messages', 0, '', 1, '', 1),
(28, 'Modules Manager', '', 0, 0, '', 'Modules', 'com_modules', 0, '', 1, '', 1),
(29, 'Plugin Manager', '', 0, 0, '', 'Plugins', 'com_plugins', 0, '', 1, '', 1),
(30, 'Template Manager', '', 0, 0, '', 'Templates', 'com_templates', 0, '', 1, '', 1),
(31, 'User Manager', '', 0, 0, '', 'Users', 'com_users', 0, '', 1, 'allowUserRegistration=1\nnew_usertype=Registered\nuseractivation=1\nfrontend_userparams=1\n\n', 1),
(32, 'Cache Manager', '', 0, 0, '', 'Cache', 'com_cache', 0, '', 1, '', 1),
(33, 'Control Panel', '', 0, 0, '', 'Control Panel', 'com_cpanel', 0, '', 1, '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__contact_details`
--

DROP TABLE IF EXISTS `#__contact_details`;
CREATE TABLE IF NOT EXISTS `#__contact_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `con_position` varchar(255) DEFAULT NULL,
  `address` text,
  `suburb` varchar(100) DEFAULT NULL,
  `state` varchar(100) DEFAULT NULL,
  `country` varchar(100) DEFAULT NULL,
  `postcode` varchar(100) DEFAULT NULL,
  `telephone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `misc` mediumtext,
  `image` varchar(255) DEFAULT NULL,
  `imagepos` varchar(20) DEFAULT NULL,
  `email_to` varchar(255) DEFAULT NULL,
  `default_con` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `catid` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `mobile` varchar(255) NOT NULL DEFAULT '',
  `webpage` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) TYPE=MyISAM  AUTO_INCREMENT=2 ;

--
-- Dumping data for table `#__contact_details`
--

INSERT INTO `#__contact_details` (`id`, `name`, `alias`, `con_position`, `address`, `suburb`, `state`, `country`, `postcode`, `telephone`, `fax`, `misc`, `image`, `imagepos`, `email_to`, `default_con`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`, `user_id`, `catid`, `access`, `mobile`, `webpage`) VALUES
(1, 'JoomlArt', 'ja', 'Position', 'Street', 'Suburb', 'State', 'Country', 'Zip Code', 'Telephone', 'Fax', 'Miscellanous info', '', 'top', 'email@email.com', 0, 1, 62, '2010-03-25 03:55:09', 1, 'show_name=1\nshow_position=1\nshow_email=0\nshow_street_address=1\nshow_suburb=1\nshow_state=1\nshow_postcode=1\nshow_country=1\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nshow_webpage=1\nshow_misc=1\nshow_image=1\nallow_vcard=0\ncontact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_mobile=\nicon_fax=\nicon_misc=\nshow_email_form=1\nemail_description=\nshow_email_copy=1\nbanned_email=\nbanned_subject=\nbanned_text=', 0, 12, 0, '', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__content`
--

DROP TABLE IF EXISTS `#__content`;
CREATE TABLE IF NOT EXISTS `#__content` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `title_alias` varchar(255) NOT NULL DEFAULT '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `sectionid` int(11) unsigned NOT NULL DEFAULT '0',
  `mask` int(11) unsigned NOT NULL DEFAULT '0',
  `catid` int(11) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` text NOT NULL,
  `version` int(11) unsigned NOT NULL DEFAULT '1',
  `parentid` int(11) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(11) unsigned NOT NULL DEFAULT '0',
  `hits` int(11) unsigned NOT NULL DEFAULT '0',
  `metadata` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_section` (`sectionid`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`)
) TYPE=MyISAM  AUTO_INCREMENT=43 ;

--
-- Dumping data for table `#__content`
--

INSERT INTO `#__content` (`id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`) VALUES
(1, 'Lorem Ipsum', 'lorem-ipsum', 'Lorem Ipsum', '<div class="reflect"><div class="mosimage"  style=" float: right;" align="center"><img src="images/stories/web_links.jpg" width="150" height="110" hspace="6" alt="Sample Image" title="Sample Image" border="0" /><div class="mosimage_caption">Sample Image</div></div></div>\r\n\r\n<p>If you''ve read anything at all about Content Management Systems (CMS), you''ll probably know at least three things: CMS are the most exciting way to do business, CMS can be really, I mean <i>really</i>, complicated and lastly Portals are absolutely, outrageously, often <i>unaffordably</i> expensive. </p>\r\n\r\n<p>Joomla! is set to change all that ... Joomla! is different from the normal models for portal software. For a start, it''s not complicated. Joomla! has been developed for the masses. It''s licensed under the GNU/GPL license, easy to install and administer and reliable. Joomla! doesn''t even require the user or administrator of the system to know HTML to operate it once it''s up and running.</p>', '<h4><font color="#ff6600">Joomla! features:</font></h4>\r\n<ul>\r\n<li>Completely database driven site engines </li>\r\n<li>News, products or services sections fully editable and manageable</li> \r\n<li>Topics sections can be added to by contributing authors </li>\r\n<li>Fully customisable layouts including left, center and right menu boxes </li>\r\n<li>Browser upload of images to your own library for use anywhere in the site </li>\r\n<li>Dynamic Forum/Poll/Voting booth for on-the-spot results </li>\r\n<li>Runs on Linux, FreeBSD, MacOSX server, Solaris and AIX \r\n</li></ul>\r\n<h4>Extensive Administration:</h4>\r\n<ul>\r\n<li>Change order of objects including news, FAQs, articles etc. </li>\r\n<li>Random Newsflash generator </li>\r\n<li>Remote author submission module for News, Articles, FAQs and Links </li>\r\n<li>Object hierarchy - as many sections, departments, divisions and pages as you want </li>\r\n<li>Image library - store all your PNGs, PDFs, DOCs, XLSs, GIFs and JPEGs online for easy use </li>\r\n<li>Automatic Path-Finder. Place a picture and let Joomla! fix the link </li>\r\n<li>News feed manager. Choose from over 360 news feeds from around the world </li>\r\n<li>Archive manager. Put your old articles into cold storage rather than throw them out </li>\r\n<li>Email-a-friend and Print-format for every story and article </li>\r\n<li>In-line Text editor similar to Word Pad </li>\r\n<li>User editable look and feel </li>\r\n<li>Polls/Surveys - Now put a different one on each page </li>\r\n<li>Custom Page Modules. Download custom page modules to spice up your site </li>\r\n<li>Template Manager. Download templates and implement them in seconds </li>\r\n<li>Layout preview. See how it looks before going live </li>\r\n<li>Banner manager. Make money out of your site</li></ul>', 1, 1, 0, 1, '2004-06-12 11:54:06', 62, 'Web Master', '2007-06-08 14:37:43', 63, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', 'web_links.jpg|right|Sample Image|0|Sample Image|bottom||', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 8, 0, 2, '', '', 0, 4945, ''),
(2, 'Newsflash 1', 'newsflash-1', '', 'Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a. Cursus lacus interdum ante tempus.', '', 1, 2, 0, 3, '2004-08-09 08:30:34', 62, '', '2007-03-15 11:12:42', 63, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 4, 0, 1, '', '', 0, 807, ''),
(3, 'Newsflash 2', 'newsflash-2', '', 'Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a. Cursus lacus interdum ante tempus.', '', 1, 2, 0, 3, '2004-08-09 08:30:34', 62, '', '2007-03-15 11:12:48', 63, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 7, 0, 2, '', '', 0, 872, ''),
(4, 'Newsflash 3', 'newsflash-3', '', 'Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a. Cursus lacus interdum ante tempus.', '', 1, 2, 0, 3, '2004-08-09 08:30:34', 62, '', '2007-03-15 11:12:36', 63, 0, '0000-00-00 00:00:00', '2004-08-09 00:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 4, 0, 3, '', '', 0, 279, ''),
(5, 'Joomla! License Guidelines', 'joomla-license-guidelines', '', '<p>This website is powered by <a href="http://www.joomla.org/">Joomla!</a>  The software and default templates on which it runs are Copyright 2005 <a href="http://www.opensourcematters.org/">Open Source Matters</a>.  All other content and data, including data entered into this website and templates added after installation, are copyrighted by their respective copyright owners.</p><p>If you want to distribute, copy or modify Joomla!, you are welcome to do so under the terms of the <a href="http://www.gnu.org/copyleft/gpl.html#SEC1">GNU General Public License</a>.  If you are unfamiliar with this license, you might want to read <a href="http://www.gnu.org/copyleft/gpl.html#SEC4">''How To Apply These Terms To Your Program''</a> and the <a href="http://www.gnu.org/licenses/gpl-faq.html">''GNU General Public License FAQ''</a>.</p>', '', 0, 0, 0, 0, '2004-08-19 20:11:07', 62, '', '2004-08-19 20:14:49', 62, 0, '0000-00-00 00:00:00', '2004-08-19 00:00:00', '0000-00-00 00:00:00', '', '', 'menu_image=\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 11, '', '', 0, 913, ''),
(6, 'Example News Item 1', 'news1', 'News1', '<img src="images/stories/food/coffee.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum.', '<p><img src="images/stories/food/bread.jpg" width="150" height="159" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p>Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2004-07-07 18:05:05', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'food/coffee.jpg|left||0\r\nfood/bread.jpg|right||0', '', '', 1, 0, 3, '', '', 0, 527, ''),
(7, 'Example News Item 2', 'news2', 'News2', '<p><img src="images/stories/food/bun.jpg" width="150" height="112" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem\r\nipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2004-07-07 18:11:30', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'food/bun.jpg|right||0', '', '', 1, 0, 4, '', '', 0, 511, ''),
(8, 'Example News Item 3', 'news3', 'News3', '<p><img src="images/stories/fruit/pears.jpg" width="150" height="96" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit\r\namet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem\r\nipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '', 1, 1, 0, 1, '2004-04-12 11:54:06', 62, '', '2004-07-07 18:08:23', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'fruit/pears.jpg|right||0', '', '', 1, 0, 5, '', '', 0, 424, ''),
(9, 'Example News Item 4', 'news4', 'News4', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '<p><img src="images/stories/fruit/strawberry.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<hr class="system-pagebreak" /><p><img src="images/stories/fruit/pears.jpg" width="150" height="96" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p><img src="images/stories/fruit/cherry.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<hr class="system-pagebreak" /><p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 1, 0, 1, '2004-07-07 11:54:06', 62, '', '2004-07-07 18:10:23', 62, 0, '0000-00-00 00:00:00', '2004-07-07 00:00:00', '0000-00-00 00:00:00', 'fruit/strawberry.jpg|left||0\r\nfruit/pears.jpg|right||0\r\nfruit/cherry.jpg|left||0', '', '', 1, 0, 6, '', '', 0, 1378, ''),
(10, 'Example FAQ Item 1', 'faq1', 'FAQ1', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,</p>\r\n\r\n<p>Ded diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', 1, 3, 0, 7, '2004-05-12 11:54:06', 62, '', '2007-06-16 14:04:06', 63, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 4, 0, 1, '', '', 0, 744, ''),
(11, 'Example FAQ Item 3', 'faq3', 'FAQ3', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua.</p>\r\n\r\n<p>At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '<p><img src="images/stories/fruit/cherry.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p><img src="images/stories/fruit/peas.jpg" width="150" height="91" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p><img src="images/stories/food/milk.jpg" width="150" height="183" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 3, 0, 7, '2004-05-12 11:54:06', 62, 'Web master', '2007-06-16 14:04:36', 63, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', 'fruit/cherry.jpg|left||0\r\nfruit/peas.jpg|right||0\r\nfood/milk.jpg|left||0', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 3, 0, 3, '', '', 0, 453, ''),
(12, 'Pede nibh penatibus', 'pede-nibh-penatibus', 'Pede nibh penatibus', '<div class="mosimage"  style=" float: left;" align="center"><img src="images/stories/demo/sample-2.jpg" width="130" height="130" hspace="6" alt="Sample image" title="Sample image" border="0" /><div class="mosimage_caption" style="text-align: center;" align="center">Sample imge</div></div>\r\n<p>Lorem ipsum dolor sit amet consectetuer est aliquet Sed lorem elit. Ridiculus leo quam Vestibulum et Aliquam sapien Vestibulum semper Aenean Praesent. <a href="#" title="sample_link">Pede nibh penatibus et congue</a> hac turpis turpis porttitor orci enim.</p>\r\n\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia.</p>', '<p>Ridiculus sodales cursus et orci felis Vestibulum vitae id urna et. Tincidunt hac dui Curabitur Curabitur interdum nec nec platea commodo Nulla. Nam nulla nibh elit at tellus sem congue pretium mauris id. Nam nibh orci tincidunt tristique tempus iaculis montes pellentesque consectetuer Aenean. Mollis Curabitur neque diam quis eu condimentum Vestibulum aliquam Cum Curabitur. Pellentesque.</p>\r\n\r\n<h1>This is a Heading 1</h1>\r\n\r\n<p>Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a. Cursus lacus interdum ante tempus Maecenas a in Lorem a Integer. Tempor Vestibulum in sociis lacus consequat dui sociis tempus urna justo. Et orci purus nunc quis nec Curabitur scelerisque laoreet a vel. Justo Aenean convallis id tincidunt egestas purus faucibus Vestibulum pellentesque id. Orci Suspendisse laoreet id semper.</p>\r\n\r\n<ul>\r\n<li>Phasellus convallis ut velit at.</li>\r\n<li>Eget pretium fringilla quis arcu ante Aliquam eu congue ante.</li>\r\n<li>Quisque accumsan lacus pede nibh quis condimentum.</li>\r\n</ul>\r\n\r\n<p>Phasellus convallis ut velit at arcu ante Aliquam eu congue ante. Eget pretium fringilla quis Quisque accumsan lacus pede nibh quis condimentum. Pellentesque amet Lorem Ut justo ac mattis a at In hac. Purus Donec Ut at hendrerit dui tortor Vestibulum accumsan Sed Aenean. Nibh Nullam consectetuer lacus Vivamus Sed a nec Pellentesque.</p>', 1, 4, 0, 13, '2007-02-26 14:11:47', 62, '', '2007-06-15 23:57:36', 63, 0, '0000-00-00 00:00:00', '2007-02-26 14:10:59', '0000-00-00 00:00:00', 'demo/sample-2.jpg|left|Sample image|0|Sample imge|bottom|center|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 36, 0, 2, '', '', 0, 3215, ''),
(13, 'Et Sed libero eu', 'et-sed-libero-eu', 'Et Sed libero eu', '<div class="mosimage"  style=" float: left;" align="center"><img src="images/stories/demo/sample-3.jpg" width="130" height="130" hspace="6" alt="Sample image" title="Sample image" border="0" /><div class="mosimage_caption" style="text-align: center;" align="center">Sample image</div></div>\r\n<p>Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. <a href="#" title="Sample link">Elit eget sem urna feugiat</a> et eget tincidunt massa congue Proin. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia.</p>\r\n\r\n<p>Lorem ipsum dolor sit amet consectetuer est aliquet Sed lorem elit. Ridiculus leo quam Vestibulum et Aliquam sapien Vestibulum semper Aenean Praesent. Pede nibh penatibus et congue hac turpis turpis porttitor orci enim.</p>\r\n', '<p>Ipsum leo lorem et Aliquam habitant aliquam venenatis Proin malesuada Nulla. Est ac eget faucibus consequat dolor vitae lacus a odio habitasse. Auctor fringilla et eros risus sagittis ut eu Maecenas eu pulvinar. Mattis semper scelerisque hac Pellentesque tempus congue elit at dui Vestibulum. Sollicitudin id ut id consectetuer justo pretium montes et Morbi dictum. Ante In Curabitur metus eget vestibulum penatibus risus.</p>\r\n\r\n<p>Aenean justo laoreet urna eros facilisi fringilla semper vitae justo lobortis. Nec natoque consequat Cum Nam congue magnis id penatibus et Pellentesque. In tincidunt et vitae metus pellentesque quam at suscipit urna quis. Pede cursus gravida tincidunt lacus enim arcu cursus sed Nulla tellus. Morbi orci quis urna interdum Integer Phasellus malesuada consectetuer congue id. Id at condimentum ac.</p>\r\n\r\n<div class="quote-grey"><blockquote>\r\nEnim porttitor id pede Morbi quis eget In augue Sed Suspendisse. Sollicitudin nulla platea amet ligula morbi id netus sit orci dis. Elit molestie pulvinar In lobortis urna convallis urna mattis vel augue.\r\n</blockquote></div>\r\n\r\n<p>\r\nAenean justo laoreet urna eros facilisi fringilla semper vitae justo lobortis. Nec natoque consequat Cum <a href="#" title="Sample link">Nam congue magnis id penatibus et Pellentesque.</a> In tincidunt et vitae metus pellentesque quam at suscipit urna quis. Pede cursus gravida tincidunt lacus enim arcu cursus sed Nulla tellus. Morbi orci quis urna interdum Integer Phasellus malesuada consectetuer congue id. Id at condimentum ac.\r\n</p>', 1, 4, 0, 13, '2007-02-26 14:11:47', 62, '', '2007-06-15 23:58:34', 63, 0, '0000-00-00 00:00:00', '2007-02-26 14:10:59', '0000-00-00 00:00:00', 'demo/sample-3.jpg|left|Sample image|0|Sample image|bottom|center|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 73, 0, 3, '', '', 0, 6396, ''),
(14, 'Lorem Ipsum', 'lorem-ipsum', 'Lorem Ipsum', '<div class="mosimage"  style=" float: left;" align="center"><img src="images/stories/demo/sample-1.jpg" width="130" height="130" hspace="6" alt="Sample image" title="Sample image" border="0" /><div class="mosimage_caption" style="text-align: center;" align="center">Sample image</div></div>\r\n<p>Lorem ipsum dolor sit amet consectetuer est aliquet Sed lorem elit. Ridiculus leo quam Vestibulum et Aliquam sapien Vestibulum semper Aenean Praesent.</p>\r\n\r\n<p><a href="#" title="sample_link">Pede nibh penatibus et</a> congue hac turpis turpis porttitor orci enim. Pretium condimentum amet. Donec cursus Sed faucibus velit nunc nibh tempor. Nibh congue rutrum enim eu urna sem ut convallis vel lacinia.</p>\r\n', '<p>Ridiculus sodales cursus et orci felis Vestibulum vitae id urna et. Tincidunt hac dui Curabitur Curabitur interdum nec nec platea commodo Nulla. Nam nulla nibh elit at tellus sem congue pretium mauris id. Nam nibh orci tincidunt tristique tempus iaculis montes pellentesque consectetuer Aenean. Mollis Curabitur neque diam quis eu condimentum Vestibulum aliquam Cum Curabitur. Pellentesque.</p>\r\n\r\n<h2>This is a Heading 2</h2>\r\n\r\n<p>Odio nulla sapien Vestibulum felis nulla Nam tempor sed quis a. Cursus lacus interdum ante tempus Maecenas a in Lorem a Integer. Tempor Vestibulum in sociis lacus consequat dui sociis tempus urna justo. Et orci purus nunc quis nec Curabitur scelerisque laoreet a vel. Justo Aenean convallis id tincidunt egestas purus faucibus Vestibulum pellentesque id. Orci Suspendisse laoreet id semper.</p>\r\n\r\n<ul>\r\n<li>Phasellus convallis ut velit at arcu ante Aliquam eu congue ante.</li>\r\n<li>Eget pretium fringilla quis</li>\r\n<li>Quisque accumsan lacus pede nibh quis condimentum.</li>\r\n</ul>\r\n\r\n<p>Phasellus convallis ut velit at arcu ante Aliquam eu congue ante. Eget pretium fringilla quis Quisque accumsan lacus pede nibh quis condimentum. Pellentesque amet Lorem Ut justo ac mattis a at In hac. Purus Donec Ut at hendrerit dui tortor Vestibulum accumsan Sed Aenean. Nibh Nullam consectetuer lacus Vivamus Sed a nec Pellentesque.</p>', 1, 4, 0, 13, '2007-02-26 14:11:47', 62, '', '2007-06-15 23:57:02', 63, 0, '0000-00-00 00:00:00', '2007-02-26 14:10:59', '0000-00-00 00:00:00', 'demo/sample-1.jpg|left|Sample image|0|Sample image|bottom|center|', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 83, 0, 1, '', '', 0, 3045, ''),
(15, 'Pariiti''s Typography', 'pariitis-typography', 'Pariiti''s Typography', '<p>This page presents most of typographical aspects of JA Pariiti. <span class="highlight">Make your readers happy</span> with great Typography and User Experience!</p>\r\n\r\n<h1>This is an Heading 1</h1>\r\n<p>Lorem tortor Curabitur urna interdum Maecenas ut felis Sed euismod id. Congue Quisque augue elit dolor nibh id lobortis egestas tristique fringilla. Laoreet elit.</p>\r\n\r\n<h2>This is an Heading 2</h2>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst.</p>\r\n\r\n<p>Below is a sample of <strong>&lt;pre&gt;</strong> or <strong>&lt;div class="code"&gt;</strong></p>\r\n<pre>\r\n#ja-rightcol {\r\n	width: 180px;\r\n	float: right;\r\n	color: #EEEEEE;\r\n}\r\n</pre>\r\n\r\n<h3>This is an Heading 3</h3>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst. Nunc cursus sem et pretium sapien eget consectetuer malesuada Phasellus Curabitur.</p>\r\n\r\n<ol>\r\n<li>This is a sample <strong>Ordered List</strong>.</li>\r\n<li>Lorem ipsum dolor sit amet consectetuer.</li>\r\n<li>Condimentum quis.</li>\r\n<li>Congue Quisque augue elit dolor nibh.</li>\r\n</ol>\r\n\r\n<h4>This is an Heading 4</h4>\r\n<p>Wisi sed pede Phasellus Vestibulum elit consequat consequat eu pellentesque metus. Laoreet Vestibulum pharetra pede mattis nunc dapibus id magna a dictumst. Nunc cursus sem et pretium sapien eget consectetuer malesuada Phasellus Curabitur.</p>\r\n\r\n<ul>\r\n<li>This is a sample <strong>Unordered List</strong>.</li>\r\n<li>Condimentum quis.</li>\r\n<li>Congue Quisque augue elit dolor.</li>\r\n<li>Nunc cursus sem et pretium sapien eget.</li>\r\n</ul>\r\n\r\n<ul class="checklist">\r\n<li>This is a sample <strong>Check list</strong>. Interdum Vestibulum Sed Lorem eu felis leo Nunc dui id feugiat.</li>\r\n<li>Dolor Curabitur Nam Nulla augue id iaculis a nec Cum at.</li>\r\n<li>Lorem et nunc congue pede auctor condimentum habitasse rutrum nunc Mauris. Gravida id Aenean id condimentum nibh vitae montes sagittis malesuada et.</li>\r\n<li>Nunc cursus sem et pretium sapien eget.</li>\r\n</ul>\r\n\r\n<div class="bubble1"><div><div><div><div><div>\r\n    This is a sample Bubble. Use &lt;<strong>div class="bubble1"&gt;</strong> &lt;div&gt; &lt;div&gt; &lt;div&gt; &lt;div&gt; Your Bubble goes here! &lt;/div&gt; &lt;/div&gt; &lt;/div&gt; &lt;/div&gt;ROUNDED SPEECH BUBBLE\r\n<strong>&lt;/div&gt;</strong>\r\n</div></div></div></div></div>\r\n<strong>ROUNDED SPEECH BUBBLE</strong>.\r\n</div>\r\n\r\n<div class="bubble2"><div><div><div><div><div>\r\n  This is a sample Bubble. Use &lt;<strong>div class="bubble2"&gt;</strong>&lt;div&gt;&lt;div&gt;&lt;div&gt; &lt;div&gt;Your Bubble goes here! &lt;/div&gt;&lt;/div&gt;&lt;/div&gt;&lt;/div&gt;SQUARE SPEECH BUBBLE.\r\n<strong>&lt;/div&gt;</strong>\r\n</div></div></div></div></div>\r\n<strong>SQUARE SPEECH BUBBLE</strong>.\r\n</div>\r\n\r\n<div class="bubble3"><div><div><div><div><div>\r\n    This is a sample Bubble. Use &lt;<strong>div class="bubble3"&gt;</strong> &lt;div&gt; &lt;div&gt; &lt;div&gt; &lt;div&gt; Your Bubble goes here! &lt;/div&gt; &lt;/div&gt; &lt;/div&gt; &lt;/div&gt;ROUNDED THINKING BUBBLE\r\n<strong>&lt;/div&gt;</strong>\r\n</div></div></div></div></div>\r\n<strong>ROUNDED THINKING BUBBLE</strong>.\r\n</div>\r\n\r\n<div class="bubble4"><div><div><div><div><div>\r\n  This is a sample Bubble. Use &lt;<strong>div class="bubble4"&gt;</strong>&lt;div&gt;&lt;div&gt;&lt;div&gt;&lt;div&gt; Your Bubble goes here! &lt;/div&gt;&lt;/div&gt;&lt;/div&gt;&lt;/div&gt;SQUARE THINKING BUBBLE\r\n<strong>&lt;/div&gt;</strong>\r\n</div></div></div></div></div>\r\n<strong>SQUARE THINKING BUBBLE</strong>.\r\n</div>\r\n\r\n<p class="pinnote">This is a sample pin note. Use <strong>&lt;p class="pinnote"&gt;Your clip note goes here!&lt;/p&gt;</strong> to form a pin note!</p>\r\n\r\n<p class="clipnote">This is a sample clip note. Use <strong>&lt;p class="clipnote"&gt;Your clip note goes here!&lt;/p&gt;</strong> to form a clip note!</p>\r\n\r\n<p class="tips-box">This is a sample clip note. Use <strong>&lt;p class="tips-box"&gt;Your clip note goes here!&lt;/p&gt;</strong> to form a tips!</p>\r\n\r\n<blockquote>This is a sample Blockquote. Use <strong>&lt;blockquote&gt;Your quote goes here!&lt;/blockquote&gt;</strong> to form a quote!</blockquote>\r\n\r\n<blockquote><p class="quote">This is a sample Blockquote. Use <strong>&lt;blockquote&gt;&lt;p class="quote"&gt;Your quote goes here!&lt;/p&gt;&lt;/blockquote&gt;</strong> to form a quote!</p></blockquote>\r\n\r\n<div class="quote-hilite">\r\n<blockquote>\r\nThis is a sample Blockquote Highlight. Use <strong>&lt;div class="quote-hilite"&gt;&lt;blockquote&gt;Your quote goes here!&lt;/blockquote&gt;&lt;/div&gt;</strong> to form a quote!\r\n</blockquote>\r\n</div>\r\n\r\n<p class="blocknumber"><span class="bignumber">01</span>This is a sample block number. Use <strong>&lt;p class="blocknumber"&gt;&lt;span class="bignumber"&gt;01.&lt;/span&gt;Your content goes here!&lt;/p&gt;</strong> to form a block number!</p>\r\n\r\n<p class="blocknumber"><span class="bignumber">02</span>This is a sample block number. Use <strong>&lt;p class="blocknumber"&gt;&lt;span class="bignumber"&gt;02.&lt;/span&gt;Your content goes here!&lt;/p&gt;</strong> to form a block number!</p>\r\n\r\n<p class="blocknumber"><span class="bignumber">03</span>This is a sample block number. Use <strong>&lt;p class="blocknumber"&gt;&lt;span class="bignumber"&gt;03.&lt;/span&gt;Your content goes here!&lt;/p&gt;</strong> to form a block number!</p>\r\n\r\n<p class="error">This is a sample error message. Use <strong>&lt;p class="error"&gt;Your error message goes here!&lt;/p&gt;</strong>.</p>\r\n\r\n<p class="message">This is a sample info message. Use <strong>&lt;p class="message"&gt;Your info message goes here!&lt;/p&gt;</strong>.</p>\r\n\r\n<p class="tips">This is a sample tips message. Use <strong>&lt;p class="tips"&gt;Your tips goes here!&lt;/p&gt;</strong>.</p>\r\n\r\n<p>This is a <span class="highlight">highlight phrase</span>. Use <strong>&lt;span class="highlight"&gt;Your highlight phrase goes here!&lt;/span&gt;</strong>.</p>\r\n\r\n<p><span class="dropcap">T</span>his is a Magazine Style Drop Cap. The first letter in this paragraph is big. JA Pariiti bring into your Jooomla template the magazine drop cap technique and CSS2 includes the first-letter pseudo class. In all fairness to the paragraph itself we probably should type enough to see how it looks when it is surrounded by its textual friends by using more words.</p>\r\n\r\n<p><span class="dropcap-hilite">T</span>his is a Magazine Style Drop Cap. The first letter in this paragraph is big. JA Pariiti bring into your Jooomla template the magazine drop cap technique and CSS2 includes the first-letter pseudo class. In all fairness to the paragraph itself we probably should type enough to see how it looks when it is surrounded by its textual friends by using more words.</p>\r\n\r\n<p class="box-hilite">\r\nUse <strong>&lt;p class="box-hilite"&gt;</strong>Lorem ipsum dolor sit amet consectetuer at elit augue In lorem. Quis Donec libero at Vivamus mi fringilla neque commodo at vitae. A mauris risus consequat ac egestas netus est Vestibulum Curabitur consectetuer.<strong>&lt;/p&gt;</strong>\r\n</p>', '', 1, 0, 0, 0, '2007-02-28 13:59:26', 63, '', '2007-11-29 12:35:45', 62, 0, '0000-00-00 00:00:00', '2007-02-28 13:58:47', '0000-00-00 00:00:00', '', '', 'menu_image=-1\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 0, '', '', 0, 21160, ''),
(42, 'Example FAQ Item 2', 'faq2', 'FAQ2', '<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,\r\nsed diam voluptua. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam\r\nvoluptua.</p>\r\n\r\n<p>At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>', '<p><img src="images/stories/fruit/cherry.jpg" width="150" height="112" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at\r\nvero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum\r\nzzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor\r\nsit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt\r\nut laoreet dolore magna aliquam erat volutpat.</p>\r\n\r\n<p><img src="images/stories/fruit/peas.jpg" width="150" height="91" style="float: right;" hspace="6" alt="Image" title="Image" border="0" />Ut wisi enim ad minim veniam, quis nostrud exerci tation\r\nullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis\r\nautem vel eum iriure dolor in hendrerit in vulputate velit esse molestie\r\nconsequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan\r\net iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis\r\ndolore te feugait nulla facilisi.</p>\r\n\r\n<p><img src="images/stories/food/milk.jpg" width="150" height="183" style="float: left;" hspace="6" alt="Image" title="Image" border="0" />Nam liber tempor cum soluta nobis eleifend option congue\r\nnihil imperdiet doming id quod mazim placerat facer possim assum. Lorem ipsum\r\ndolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod\r\ntincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim\r\nveniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut\r\naliquip ex ea commodo consequat.</p>\r\n\r\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate\r\nvelit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At\r\nvero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd\r\ngubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum\r\ndolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores\r\nduo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet\r\nclita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero\r\nvoluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,\r\nconsetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore\r\net dolore magna aliquyam erat.</p>\r\n\r\n<p>Consetetur sadipscing elitr, sed diam nonumy eirmod tempor\r\ninvidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero\r\neos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no\r\nsea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit\r\namet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut\r\nlabore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam\r\net justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata\r\nsanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur\r\nsadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore\r\nmagna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo\r\ndolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est\r\nLorem ipsum dolor sit amet.</p>', 1, 3, 0, 7, '2004-05-12 11:54:06', 62, 'Web master', '2007-06-16 14:03:05', 63, 0, '0000-00-00 00:00:00', '2004-01-01 00:00:00', '0000-00-00 00:00:00', 'fruit/cherry.jpg|left||0\r\nfruit/peas.jpg|right||0\r\nfood/milk.jpg|left||0', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 0, 0, 2, '', '', 0, 461, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__content_frontpage`
--

DROP TABLE IF EXISTS `#__content_frontpage`;
CREATE TABLE IF NOT EXISTS `#__content_frontpage` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`content_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `#__content_frontpage`
--

INSERT INTO `#__content_frontpage` (`content_id`, `ordering`) VALUES
(5, 4),
(13, 3),
(12, 2),
(14, 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__content_rating`
--

DROP TABLE IF EXISTS `#__content_rating`;
CREATE TABLE IF NOT EXISTS `#__content_rating` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `rating_sum` int(11) unsigned NOT NULL DEFAULT '0',
  `rating_count` int(11) unsigned NOT NULL DEFAULT '0',
  `lastip` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`content_id`)
) TYPE=MyISAM;

--
-- Dumping data for table `#__content_rating`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__core_log_items`
--

DROP TABLE IF EXISTS `#__core_log_items`;
CREATE TABLE IF NOT EXISTS `#__core_log_items` (
  `time_stamp` date NOT NULL DEFAULT '0000-00-00',
  `item_table` varchar(50) NOT NULL DEFAULT '',
  `item_id` int(11) unsigned NOT NULL DEFAULT '0',
  `hits` int(11) unsigned NOT NULL DEFAULT '0'
) TYPE=MyISAM;

--
-- Dumping data for table `#__core_log_items`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__core_log_searches`
--

DROP TABLE IF EXISTS `#__core_log_searches`;
CREATE TABLE IF NOT EXISTS `#__core_log_searches` (
  `search_term` varchar(128) NOT NULL DEFAULT '',
  `hits` int(11) unsigned NOT NULL DEFAULT '0'
) TYPE=MyISAM;

--
-- Dumping data for table `#__core_log_searches`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__groups`
--

DROP TABLE IF EXISTS `#__groups`;
CREATE TABLE IF NOT EXISTS `#__groups` (
  `id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `name` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) TYPE=MyISAM;

--
-- Dumping data for table `#__groups`
--

INSERT INTO `#__groups` (`id`, `name`) VALUES
(0, 'Public'),
(1, 'Registered'),
(2, 'Special');

-- --------------------------------------------------------

--
-- Table structure for table `#__menu`
--

DROP TABLE IF EXISTS `#__menu`;
CREATE TABLE IF NOT EXISTS `#__menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menutype` varchar(75) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `alias` varchar(255) NOT NULL DEFAULT '',
  `link` text,
  `type` varchar(50) NOT NULL DEFAULT '',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `parent` int(11) unsigned NOT NULL DEFAULT '0',
  `componentid` int(11) unsigned NOT NULL DEFAULT '0',
  `sublevel` int(11) DEFAULT '0',
  `ordering` int(11) DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `pollid` int(11) NOT NULL DEFAULT '0',
  `browserNav` tinyint(4) DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `utaccess` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `lft` int(11) unsigned NOT NULL DEFAULT '0',
  `rgt` int(11) unsigned NOT NULL DEFAULT '0',
  `home` int(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `componentid` (`componentid`,`menutype`,`published`,`access`),
  KEY `menutype` (`menutype`)
) TYPE=MyISAM  AUTO_INCREMENT=56 ;

--
-- Dumping data for table `#__menu`
--

INSERT INTO `#__menu` (`id`, `menutype`, `name`, `alias`, `link`, `type`, `published`, `parent`, `componentid`, `sublevel`, `ordering`, `checked_out`, `checked_out_time`, `pollid`, `browserNav`, `access`, `utaccess`, `params`, `lft`, `rgt`, `home`) VALUES
(1, 'mainmenu', 'Home', 'home-mainmenu-1', 'index.php?option=com_content&view=frontpage', 'component', 1, 0, 20, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\npage_title=Welcome to the Frontpage\nshow_page_title=0\nback_button=0\nnum_leading_articles=3\nnum_intro_articles=0\nnum_columns=1\nnum_links=0\norderby_pri=\norderby_sec=front\nshow_pagination=2\nshow_pagination_results=1\nimage=1\nshow_section=0\nsection_num_links=0\nshow_category=0\ncategory_num_links=0\nshow_title=1\nlink_titles=\nshow_readmore=\nshow_vote=\nshow_author=\nshow_create_show_date=\nshow_modify_show_date=0\nshow_pdf_icon=0\nshow_print_icon=0\nshow_email_icon=0\nunpublished=0\nshow_title=1\n', 0, 0, 1),
(2, 'mainmenu', 'Joomla! Default', 'joomla-default-mainmenu-2', 'index.php?option=com_content&view=section&id=1', 'component', 1, 9, 20, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\nshow_page_title=1\npageclass_sfx=\nback_button=\ndescription_sec=1\ndescription_sec_image=1\norderby=\nother_cat_show_section=1\nempty_cat_show_section=0\nshow_category_description=1\ndescription_cat_image=1\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\ncat_show_description=1\ndate_format=\nshow_date=\nshow_author=\nshow_hits=\nshow_headings=1\nshow_item_navigation=1\norder_select=1\nshow_pagination_limit=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nunpublished=1\nshow_title=1\n', 0, 0, 0),
(3, 'mainmenu', 'Contact Us', 'contact-us-mainmenu-3', 'index.php?option=com_contact&view=category', 'component', 0, 0, 7, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\nshow_page_title=1\npage_title=\ncatid=0\nother_cat_show_section=1\nshow_categories=1\ncat_show_description=1\nshow_cat_num_articles=1\nshow_description=1\ndescription_text=\nimage=-1\nimage_align=right\nshow_headings=1\nposition=1\nshow_email_icon=0\ntelephone=1\nfax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsessionCheck=1\nshow_title=1\n', 0, 0, 0),
(23, 'mainmenu', 'Web Links', 'web-links-mainmenu-23', 'index.php?option=com_weblinks&view=categories', 'component', 1, 29, 4, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=web_links.jpg\npageclass_sfx=\nback_button=\nshow_page_title=1\npage_title=\nshow_headings=1\nshow_hits=\nitem_show_description=1\nother_cat_show_section=1\nshow_categories=1\nshow_description=1\ndescription_text=\nimage=-1\nimage_align=right\nweblink_icons=\nshow_title=1\n', 0, 0, 0),
(5, 'mainmenu', 'Search', 'search-mainmenu-5', 'index.php?option=com_search', 'component', 1, 29, 15, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=\npageclass_sfx=\nback_button=\nshow_page_title=1\npage_title=\nshow_title=1\n', 0, 0, 0),
(7, 'mainmenu', 'News Feeds', 'news-feeds-mainmenu-7', 'index.php?option=com_newsfeeds&view=categories', 'component', 1, 29, 11, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\nshow_page_title=1\npage_title=\nother_cat_show_section=1\nshow_categories=1\ncat_show_description=1\nshow_cat_num_articles=1\nshow_description=1\ndescription_text=\nimage=-1\nimage_align=right\nshow_headings=1\nname=1\narticles=1\nnum_links=0\nfeed_image=1\nfeed_descr=1\nitem_descr=1\nword_count=0\nshow_title=1\n', 0, 0, 0),
(8, 'mainmenu', 'Wrapper', 'wrapper-mainmenu-8', 'index.php?option=com_wrapper&view=wrapper', 'component', 1, 35, 17, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\nshow_page_title=1\npage_title=\nscrolling=auto\nwidth=100%\nheight=600\nheight_auto=0\nadd=1\nurl=http://www.joomla.org\nshow_title=1\n', 0, 0, 0),
(9, 'mainmenu', 'Blog', 'blog-mainmenu-9', 'index.php?option=com_content&view=section&layout=blog&id=0', 'component', 1, 29, 20, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=A blog of all sections with no images\nshow_page_title=1\nnum_leading_articles=0\nnum_intro_articles=3\nnum_columns=1\nnum_links=0\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nimage=0\nshow_description=0\nshow_description_image=0\nshow_category=0\ncategory_num_links=0\nshow_title=1\nlink_titles=\nshow_readmore=\nshow_vote=\nshow_author=\nshow_create_show_date=\nshow_modify_show_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nunpublished=0\nsectionid=0\nshow_title=1\n', 0, 0, 0),
(10, 'othermenu', 'Joomla! Home', 'joomla-home-othermenu-10', 'http://www.joomla.org', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(11, 'othermenu', 'Joomla! Forums', 'joomla-forums-othermenu-11', 'http://forum.joomla.org', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(12, 'othermenu', 'OSM Home', 'osm-home-othermenu-12', 'http://www.opensourcematters.org', 'url', 1, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(24, 'othermenu', 'JoomlArt Home', 'joomlart-home-othermenu-24', 'http://www.joomlart.com/', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(21, 'usermenu', 'Your Details', 'your-details-usermenu-21', 'index.php?option=com_user&task=edit', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 1, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(13, 'usermenu', 'Submit News', 'submit-news-usermenu-13', 'index.php?option=com_content&task=new&sectionid=1', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(14, 'usermenu', 'Submit WebLink', 'submit-weblink-usermenu-14', 'index.php?option=com_weblinks&view=weblink&layout=form', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(15, 'usermenu', 'Check-In My Items', 'check-in-my-items-usermenu-15', 'index.php?option=com_user&task=checkin', 'url', 1, 0, 0, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 1, 2, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(16, 'usermenu', 'Logout', 'logout-usermenu-16', 'index.php?option=com_user&view=login', 'component', 1, 0, 14, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 1, 3, '\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(17, 'topmenu', 'Home', 'home-topmenu-17', 'index.php?Itemid=1', 'menulink', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_item=1\n\n', 0, 0, 0),
(18, 'topmenu', 'Contact Us', 'contact-us-topmenu-18', 'index.php?option=com_contact', 'url', 1, 0, 0, 0, 11, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(19, 'topmenu', 'Member Area', 'member-area-topmenu-19', 'index.php?option=com_content&task=section&id=1', 'url', 0, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=login.png\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(20, 'topmenu', 'Downloads', 'downloads-topmenu-20', 'index.php?option=com_weblinks', 'url', 0, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=download.png\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(25, 'mainmenu', 'FAQs', 'faqs-mainmenu-25', 'index.php?option=com_content&view=category&id=7', 'component', 1, 29, 20, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_page_title=1\npageclass_sfx=\nback_button=\nshow_category_description=1\ndescription_cat_image=1\norderby=\ndate_format=\nshow_date=\nshow_author=\nshow_hits=\nshow_headings=1\nshow_item_navigation=1\norder_select=1\nshow_pagination_limit=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\ncat_show_description=1\nunpublished=1\nshow_title=1\n', 0, 0, 0),
(26, 'mainmenu', 'Typography', 'typography-mainmenu-26', 'index.php?option=com_content&view=article&id=15', 'component', 1, 0, 20, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(29, 'mainmenu', 'Sample Content', 'sample-content-mainmenu-29', 'index.php?option=com_content&view=section&layout=blog&id=4', 'component', 1, 0, 20, 0, 8, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=\nshow_page_title=1\nnum_leading_articles=0\nnum_intro_articles=2\nnum_columns=1\nnum_links=4\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nimage=1\nshow_description=0\nshow_description_image=0\nshow_category=0\ncategory_num_links=0\nshow_title=1\nlink_titles=\nshow_readmore=\nshow_vote=\nshow_author=\nshow_create_show_date=\nshow_modify_show_date=0\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nunpublished=0\nsectionid=4\nshow_title=1\n', 0, 0, 0),
(30, 'mainmenu', 'Navigation', 'navigation-mainmenu-30', 'index.php?option=com_content&view=section&id=4', 'component', 0, 0, 20, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_page_title=1\npageclass_sfx=\nback_button=\ndescription_sec=1\ndescription_sec_image=1\norderby=\nother_cat_show_section=1\nempty_cat_show_section=0\nshow_category_description=1\ndescription_cat_image=1\nshow_categories=1\nshow_empty_categories=0\nshow_cat_num_articles=1\ncat_show_description=1\ndate_format=\nshow_date=\nshow_author=\nshow_hits=\nshow_headings=1\nshow_item_navigation=1\norder_select=1\nshow_pagination_limit=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nunpublished=1\nshow_title=1\n', 0, 0, 0),
(31, 'mainmenu', 'Split Menu', 'split-menu-mainmenu-31', '?jos_change_template=ja_pariiti', 'url', 1, 30, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(32, 'mainmenu', 'Suckerfish menu', 'suckerfish-menu-mainmenu-32', '?jos_change_template=ja_pariiti_sf', 'url', 1, 30, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(33, 'mainmenu', 'Transmenu', 'transmenu-mainmenu-33', '?jos_change_template=ja_pariiti_trans', 'url', 1, 30, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(34, 'mainmenu', 'Dropline menu', 'dropline-menu-mainmenu-34', '?jos_change_template=ja_pariiti_dl', 'url', 1, 30, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(35, 'mainmenu', 'Layout', 'layout-mainmenu-35', 'index.php?option=com_content&view=section&layout=blog&id=4', 'component', 1, 0, 20, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=\nshow_page_title=1\nnum_leading_articles=0\nnum_intro_articles=3\nnum_columns=1\nnum_links=0\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nimage=1\nshow_description=0\nshow_description_image=0\nshow_category=0\ncategory_num_links=0\nshow_title=1\nlink_titles=\nshow_readmore=\nshow_vote=\nshow_author=\nshow_create_show_date=\nshow_modify_show_date=0\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nunpublished=0\nsectionid=4\nshow_title=1\n', 0, 0, 0),
(38, 'mainmenu', 'With all extra modules', 'with-all-extra-modules-mainmenu-38', 'index.php?option=com_content&view=article&id=13', 'component', 1, 35, 20, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(40, 'mainmenu', 'Without extra modules', 'without-extra-modules-mainmenu-40', 'index.php?option=com_content&view=article&id=1', 'component', 1, 35, 20, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(42, 'topmenu', 'About Us', 'about-us-topmenu-42', 'index.php?option=com_content&view=article&id=14', 'component', 1, 0, 20, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(43, 'topmenu', 'Community', 'community-topmenu-43', 'index.php?option=com_content&view=article&id=1', 'component', 1, 0, 20, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(44, 'topmenu', 'Typography', 'typography-topmenu-44', 'index.php?option=com_content&view=article&id=15', 'component', 0, 0, 20, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=letter.png\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(45, 'topmenu', 'Products', 'products-topmenu-45', 'index.php?option=com_content&view=article&id=9', 'component', 0, 0, 20, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=product.png\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(46, 'topmenu', 'Services', 'services-topmenu-46', 'index.php?option=com_content&view=article&id=10', 'component', 0, 0, 20, 0, 8, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=service.png\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(47, 'topmenu', 'News', 'news-topmenu-47', 'index.php?option=com_content&view=article&id=10', 'component', 0, 0, 20, 0, 9, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=news.png\nunique_itemid=0\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(48, 'topmenu', 'Search', 'search-topmenu-48', 'index.php?option=com_search', 'component', 0, 0, 15, 0, 10, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=search.png\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(52, 'othermenu', 'JoomlArt Forum', 'joomlart-forum-othermenu-52', 'http://www.joomlart.com/forums/', 'url', 1, 0, 0, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(53, 'mainmenu', 'JoomlArt', 'joomlart-mainmenu-53', 'http://www.joomlart.com', 'url', 0, 0, 0, 0, 9, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nshow_title=1\nshow_page_title=1\n', 0, 0, 0),
(54, 'mainmenu', '1 Column', '1-column-mainmenu-54', 'index.php?option=com_content&view=category&layout=blog&id=1', 'component', 1, 35, 20, 0, 4, 62, '2008-02-22 05:38:13', 0, 0, 0, 0, 'show_description=0\nshow_description_image=0\nnum_leading_articles=1\nnum_intro_articles=2\nnum_columns=1\nnum_links=4\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nshow_feed_link=1\nshow_noauth=\nshow_title=1\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=0\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n', 0, 0, 0),
(55, 'mainmenu', '2 Columns', '2-columns-mainmenu-55', 'index.php?option=com_content&view=category&layout=blog&id=7', 'component', 1, 35, 20, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=\nshow_page_title=1\nnum_leading_articles=1\nnum_intro_articles=2\nnum_columns=1\nnum_links=4\norderby_pri=\norderby_sec=\nshow_pagination=2\nshow_pagination_results=1\nimage=1\nshow_description=0\nshow_description_image=0\nshow_category=0\ncategory_num_links=0\nshow_title=1\nlink_titles=\nshow_readmore=\nshow_vote=\nshow_author=\nshow_create_show_date=\nshow_modify_show_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nunpublished=0\ncategoryid=7\nshow_title=1\n', 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__menu_types`
--

DROP TABLE IF EXISTS `#__menu_types`;
CREATE TABLE IF NOT EXISTS `#__menu_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `menutype` varchar(75) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `menutype` (`menutype`)
) TYPE=MyISAM  AUTO_INCREMENT=5 ;

--
-- Dumping data for table `#__menu_types`
--

INSERT INTO `#__menu_types` (`id`, `menutype`, `title`, `description`) VALUES
(1, 'mainmenu', 'mainmenu', ''),
(2, 'othermenu', 'othermenu', ''),
(3, 'topmenu', 'topmenu', ''),
(4, 'usermenu', 'usermenu', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__messages`
--

DROP TABLE IF EXISTS `#__messages`;
CREATE TABLE IF NOT EXISTS `#__messages` (
  `message_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id_from` int(10) unsigned NOT NULL DEFAULT '0',
  `user_id_to` int(10) unsigned NOT NULL DEFAULT '0',
  `folder_id` int(10) unsigned NOT NULL DEFAULT '0',
  `date_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `state` int(11) NOT NULL DEFAULT '0',
  `priority` int(1) unsigned NOT NULL DEFAULT '0',
  `subject` text NOT NULL,
  `message` text NOT NULL,
  PRIMARY KEY (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

--
-- Dumping data for table `#__messages`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__messages_cfg`
--

DROP TABLE IF EXISTS `#__messages_cfg`;
CREATE TABLE IF NOT EXISTS `#__messages_cfg` (
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `cfg_name` varchar(100) NOT NULL DEFAULT '',
  `cfg_value` varchar(255) NOT NULL DEFAULT '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) TYPE=MyISAM;

--
-- Dumping data for table `#__messages_cfg`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__migration_backlinks`
--

DROP TABLE IF EXISTS `#__migration_backlinks`;
CREATE TABLE IF NOT EXISTS `#__migration_backlinks` (
  `itemid` int(11) NOT NULL DEFAULT '0',
  `name` varchar(100) NOT NULL DEFAULT '',
  `url` text NOT NULL,
  `sefurl` text NOT NULL,
  `newurl` text NOT NULL,
  PRIMARY KEY (`itemid`)
) TYPE=MyISAM;

--
-- Dumping data for table `#__migration_backlinks`
--

INSERT INTO `#__migration_backlinks` (`itemid`, `name`, `url`, `sefurl`, `newurl`) VALUES
(1, 'Home', 'index.php?option=com_frontpage&Itemid=1', 'component/option,com_frontpage/Itemid,1/', ''),
(2, 'Joomla! Default', 'index.php?option=com_content&task=section&id=1&Itemid=2', 'content/section/1/2/', ''),
(3, 'Contact Us', 'index.php?option=com_contact&Itemid=3', 'component/option,com_contact/Itemid,3/', ''),
(23, 'Web Links', 'index.php?option=com_weblinks&Itemid=23', 'component/option,com_weblinks/Itemid,23/', ''),
(5, 'Search', 'index.php?option=com_search&Itemid=5', 'component/option,com_search/Itemid,5/', ''),
(6, 'Joomla! License', 'index.php?option=com_content&task=view&id=5&Itemid=6', 'content/view/5/6/', ''),
(7, 'News Feeds', 'index.php?option=com_newsfeeds&Itemid=7', 'component/option,com_newsfeeds/Itemid,7/', ''),
(8, 'Wrapper', 'index.php?option=com_wrapper&Itemid=8', 'component/option,com_wrapper/Itemid,8/', ''),
(9, 'Blog', 'index.php?option=com_content&task=blogsection&id=0&Itemid=9', 'content/blogsection/0/9/', ''),
(10, 'Joomla! Home', 'http://www.joomla.org', 'http://www.joomla.org', ''),
(11, 'Joomla! Forums', 'http://forum.joomla.org', 'http://forum.joomla.org', ''),
(12, 'OSM Home', 'http://www.opensourcematters.org', 'http://www.opensourcematters.org', ''),
(24, 'JoomlArt Home', 'http://www.joomlart.com/', 'http://www.joomlart.com/', ''),
(21, 'Your Details', 'index.php?option=com_user&task=UserDetails&Itemid=21', 'component/option,com_user/task,UserDetails/Itemid,21/', ''),
(13, 'Submit News', 'index.php?option=com_content&task=new&sectionid=1&Itemid=0', 'index.php?option=com_content&task=new&sectionid=1&Itemid=0', ''),
(14, 'Submit WebLink', 'index.php?option=com_weblinks&task=new&Itemid=14', 'component/option,com_weblinks/task,new/Itemid,14/', ''),
(15, 'Check-In My Items', 'index.php?option=com_user&task=CheckIn&Itemid=15', 'component/option,com_user/task,CheckIn/Itemid,15/', ''),
(16, 'Logout', 'index.php?option=com_login&Itemid=16', 'component/option,com_login/Itemid,16/', ''),
(17, 'Home', 'index.php', '', ''),
(18, 'Contact Us', 'index.php?option=com_contact&Itemid=3', 'component/option,com_contact/Itemid,3/', ''),
(19, 'Member Area', 'index.php?option=com_content&task=section&id=1&Itemid=2', 'content/section/1/2/', ''),
(20, 'Downloads', 'index.php?option=com_weblinks&Itemid=23', 'component/option,com_weblinks/Itemid,23/', ''),
(25, 'FAQs', 'index.php?option=com_content&task=category&sectionid=3&id=7&Itemid=25', 'content/category/3/7/25/', ''),
(26, 'Typography', 'index.php?option=com_content&task=view&id=15&Itemid=26', 'content/view/15/26/', ''),
(27, 'Sub child', '#', '#', ''),
(28, 'Sample Content', 'index.php?option=com_content&task=section&id=4&Itemid=28', 'content/section/4/28/', ''),
(29, 'Sample Content', 'index.php?option=com_content&task=blogsection&id=4&Itemid=29', 'content/blogsection/4/29/', ''),
(30, 'Navigation', 'index.php?option=com_content&task=section&id=4&Itemid=30', 'content/section/4/30/', ''),
(31, 'Split Menu', '?jos_change_template=ja_pariiti', '?jos_change_template=ja_pariiti', ''),
(32, 'Suckerfish menu', '?jos_change_template=ja_pariiti_sf', '?jos_change_template=ja_pariiti_sf', ''),
(33, 'Transmenu', '?jos_change_template=ja_pariiti_trans', '?jos_change_template=ja_pariiti_trans', ''),
(34, 'Dropline menu', '?jos_change_template=ja_pariiti_dl', '?jos_change_template=ja_pariiti_dl', ''),
(35, 'Layout', 'index.php?option=com_content&task=blogsection&id=4&Itemid=35', 'content/blogsection/4/35/', ''),
(36, 'Masscol + 2 Cols', 'index.php?option=com_content&task=view&id=12&Itemid=36', 'content/view/12/36/', ''),
(37, 'Masscol + 1 Col', 'index.php?option=com_content&task=view&id=14&Itemid=37', 'content/view/14/37/', ''),
(38, 'With all extra modules', 'index.php?option=com_content&task=view&id=13&Itemid=38', 'content/view/13/38/', ''),
(39, 'Without extra modules', 'index.php?option=com_content&task=view&id=14&Itemid=39', 'content/view/14/39/', ''),
(40, 'Without extra modules', 'index.php?option=com_content&task=view&id=1&Itemid=40', 'content/view/1/40/', ''),
(41, 'Test', '#', '#', ''),
(42, 'About Us', 'index.php?option=com_content&task=view&id=14&Itemid=42', 'content/view/14/42/', ''),
(43, 'Community', 'index.php?option=com_content&task=view&id=1&Itemid=43', 'content/view/1/43/', ''),
(44, 'Typography', 'index.php?option=com_content&task=view&id=15&Itemid=44', 'content/view/15/44/', ''),
(45, 'Products', 'index.php?option=com_content&task=view&id=9&Itemid=45', 'content/view/9/45/', ''),
(46, 'Services', 'index.php?option=com_content&task=view&id=10&Itemid=46', 'content/view/10/46/', ''),
(47, 'News', 'index.php?option=com_content&task=view&id=10&Itemid=47', 'content/view/10/47/', ''),
(48, 'Search', 'index.php?option=com_search&Itemid=5', 'component/option,com_search/Itemid,5/', ''),
(49, 'Masscol', 'index.php?option=com_content&task=view&id=20&Itemid=49', 'content/view/20/49/', ''),
(50, '2 Right cols', 'index.php?option=com_content&task=view&id=19&Itemid=50', 'content/view/19/50/', ''),
(51, '1 Right cols', 'index.php?option=com_content&task=view&id=24&Itemid=51', 'content/view/24/51/', ''),
(52, 'JoomlArt Forum', 'http://www.joomlart.com/forums/', 'http://www.joomlart.com/forums/', ''),
(53, 'JoomlArt', 'http://www.joomlart.com', 'http://www.joomlart.com', ''),
(54, '1 Column', 'index.php?option=com_content&task=blogcategory&id=1&Itemid=54', 'content/blogcategory/1/54/', ''),
(55, '2 Columns', 'index.php?option=com_content&task=blogcategory&id=7&Itemid=55', 'content/blogcategory/7/55/', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__migration_configuration`
--

DROP TABLE IF EXISTS `#__migration_configuration`;
CREATE TABLE IF NOT EXISTS `#__migration_configuration` (
  `cid` int(12) NOT NULL AUTO_INCREMENT,
  `key` varchar(255) NOT NULL DEFAULT '',
  `value` text,
  PRIMARY KEY (`cid`)
) TYPE=InnoDB  AUTO_INCREMENT=21 ;

--
-- Dumping data for table `#__migration_configuration`
--

INSERT INTO `#__migration_configuration` (`cid`, `key`, `value`) VALUES
(1, 'offline_message', 'This site is down for maintenance.<br /> Please check back again soon.'),
(2, 'sitename', 'JA Pariiti'),
(3, 'debug', '0'),
(4, 'MetaDesc', 'Joomla - the dynamic portal engine and content management system'),
(5, 'MetaKeys', 'Joomla, joomla'),
(6, 'MetaTitle', '1'),
(7, 'MetaAuthor', '1'),
(8, 'gzip', '0'),
(9, 'editor', 'none'),
(10, 'smtpauth', '0'),
(11, 'smtpuser', ''),
(12, 'smtppass', ''),
(13, 'smtphost', 'localhost'),
(14, 'sendmail', '/usr/sbin/sendmail'),
(15, 'fromname', 'JA Pariiti'),
(16, 'mailfrom', 'webmaster@joomlart.com'),
(17, 'mailer', 'mail'),
(18, 'caching', '0'),
(19, 'error_reporting', '-1'),
(20, 'list_limit', '10');

-- --------------------------------------------------------

--
-- Table structure for table `#__modules`
--

DROP TABLE IF EXISTS `#__modules`;
CREATE TABLE IF NOT EXISTS `#__modules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` text NOT NULL,
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `position` varchar(50) DEFAULT NULL,
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `module` varchar(50) DEFAULT NULL,
  `numnews` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `showtitle` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `iscore` tinyint(4) NOT NULL DEFAULT '0',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  `control` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`)
) TYPE=MyISAM  AUTO_INCREMENT=45 ;

--
-- Dumping data for table `#__modules`
--

INSERT INTO `#__modules` (`id`, `title`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `published`, `module`, `numnews`, `access`, `showtitle`, `params`, `iscore`, `client_id`, `control`) VALUES
(1, 'Main Menu', '', 1, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_mainmenu', 0, 0, 1, 'menutype=mainmenu\nmoduleclass_sfx=_menu\n', 1, 0, ''),
(2, 'Login', '', 1, 'login', 0, '0000-00-00 00:00:00', 1, 'mod_login', 0, 0, 1, '', 1, 1, ''),
(3, 'Popular', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_popular', 0, 2, 1, '', 0, 1, ''),
(4, 'Recent added Articles', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_latest', 0, 2, 1, 'ordering=c_dsc\nuser_id=0\ncache=0\n\n', 0, 1, ''),
(5, 'Menu Stats', '', 5, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_stats', 0, 2, 1, '', 0, 1, ''),
(6, 'Unread Messages', '', 1, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_unread', 0, 2, 1, '', 1, 1, ''),
(7, 'Online Users', '', 2, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_online', 0, 2, 1, '', 1, 1, ''),
(8, 'Toolbar', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', 1, 'mod_toolbar', 0, 2, 1, '', 1, 1, ''),
(9, 'Quick Icons', '', 1, 'icon', 0, '0000-00-00 00:00:00', 1, 'mod_quickicon', 0, 2, 1, '', 1, 1, ''),
(10, 'Logged in Users', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_logged', 0, 2, 1, '', 0, 1, ''),
(11, 'Footer', '', 0, 'footer', 0, '0000-00-00 00:00:00', 1, 'mod_footer', 0, 0, 1, '', 1, 1, ''),
(12, 'Admin Menu', '', 1, 'menu', 0, '0000-00-00 00:00:00', 1, 'mod_menu', 0, 2, 1, '', 0, 1, ''),
(13, 'Admin SubMenu', '', 1, 'submenu', 0, '0000-00-00 00:00:00', 1, 'mod_submenu', 0, 2, 1, '', 0, 1, ''),
(14, 'User Status', '', 1, 'status', 0, '0000-00-00 00:00:00', 1, 'mod_status', 0, 2, 1, '', 0, 1, ''),
(15, 'Title', '', 1, 'title', 0, '0000-00-00 00:00:00', 1, 'mod_title', 0, 2, 1, '', 0, 1, ''),
(16, 'Polls', '', 3, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_poll', 0, 0, 1, 'id=14\nmoduleclass_sfx=\ncache=0\ncache_time=900\n\n', 0, 0, ''),
(17, 'User Menu', '', 6, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_mainmenu', 0, 1, 1, 'menutype=usermenu', 1, 0, ''),
(18, 'Default J! Menu', '', 1, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'class_sfx=\nmoduleclass_sfx=\nmenutype=mainmenu\nmenu_style=vert_indent\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 1, 0, ''),
(19, 'Login Form', '', 5, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_login', 0, 0, 1, 'moduleclass_sfx=\npretext=\nposttext=\nlogin=\nlogout=\nlogin_message=0\nlogout_message=0\ngreeting=1\nname=0', 1, 0, ''),
(20, 'Latest News', '', 3, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_latestnews', 0, 0, 1, 'moduleclass_sfx=\ncache=0\ntype=1\nshow_front=1\ncount=5\ncatid=\nsecid=', 1, 0, ''),
(21, 'Statistics', '', 2, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_stats', 0, 0, 1, 'serverinfo=1\nsiteinfo=1\ncounter=1\nincrease=0\nmoduleclass_sfx=', 0, 0, ''),
(22, 'Who''s Online', '', 6, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_whosonline', 0, 0, 1, 'showmode=0\nmoduleclass_sfx=', 0, 0, ''),
(23, 'Popular', '', 4, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_mostread', 0, 0, 1, 'moduleclass_sfx=\ncache=0\ntype=1\nshow_front=1\ncount=5\ncatid=\nsecid=', 0, 0, ''),
(24, 'Archive', '', 8, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_archive', 0, 0, 1, '', 1, 0, ''),
(25, 'Sections', '', 9, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_sections', 0, 0, 1, '', 1, 0, ''),
(26, 'Related Items', '', 10, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_related_items', 0, 0, 1, '', 0, 0, ''),
(27, 'Search', '', 1, 'user4', 0, '0000-00-00 00:00:00', 1, 'mod_search', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nset_itemid=\nwidth=20\ntext=\nbutton=\nbutton_pos=right\nbutton_text=', 0, 0, ''),
(28, 'Random Image', '', 5, 'right', 0, '0000-00-00 00:00:00', 0, 'mod_random_image', 0, 0, 1, '', 0, 0, ''),
(29, 'Top Menu', '', 1, 'user3', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 0, 'menutype=topmenu\nmenu_style=list_flat\nmenu_images=n\nmenu_images_align=left\nexpand_menu=n\nclass_sfx=-nav\nmoduleclass_sfx=\nindent_image1=0\nindent_image2=0\nindent_image3=0\nindent_image4=0\nindent_image5=0\nindent_image6=0', 1, 0, ''),
(30, 'Banners', '', 1, 'banner', 0, '0000-00-00 00:00:00', 0, 'mod_banners', 0, 0, 0, 'banner_cids=\nmoduleclass_sfx=', 1, 0, ''),
(31, 'Other Menu', '', 2, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'class_sfx=\nmoduleclass_sfx=\nmenutype=othermenu\nmenu_style=vert_indent\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 0, 0, ''),
(32, 'Wrapper', '', 11, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_wrapper', 0, 0, 1, '', 0, 0, ''),
(33, 'Vector Art', '<img src="images/stories/demo/topsl-2.gif" alt="Sample image" align="right" style="padding-left: 8px;" /> Lorem ipsum dolor sit amet consectetuer Vivamus rhoncus nunc augue Aenean. Lorem ipsum.', 1, 'user2', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(34, 'Professional Brush', '<img src="images/stories/demo/topsl-1.gif" alt="Sample image" align="right" style="padding-left: 8px;" /> Lorem ipsum dolor sit amet consectetuer Vivamus rhoncus nunc augue Aenean. Lorem ipsum.', 1, 'user1', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(35, 'Illustrator', 'Lorem ipsum dolor sit amet consectetuer Vivamus rhoncus nunc augue Aenean. Fermentum semper quis neque consectetuer.', 1, 'user7', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(36, 'My Shapes', '<img src="images/stories/demo/topsl-4.gif" alt="Sample image" align="right" style="padding-left: 8px;" /> Lorem ipsum dolor sit amet consectetuer Vivamus rhoncus nunc augue Aenean. Lorem ipsum.', 1, 'user6', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(37, 'About us', 'Lorem ipsum dolor sit amet consectetuer Vivamus rhoncus nunc augue Aenean. Fermentum semper quis neque consectetuer. ', 1, 'user10', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(38, 'Very cool! design', 'Lorem ipsum dolor sit amet consectetuer Vivamus rhoncus nunc augue Aenean. Fermentum semper quis neque consectetuer.', 1, 'user9', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(39, 'Nice theme', 'Lorem ipsum dolor sit amet consectetuer Vivamus rhoncus nunc augue Aenean. Fermentum semper quis neque consectetuer.', 1, 'user8', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(40, 'Features', 'Et Sed libero eu rutrum sit nibh elit quis aliquet commodo. Elit eget sem urna feugiat et eget tincidunt massa congue Proin.', 1, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(41, 'Welcome to Ja Pariiti', '<p>Lorem ipsum dolor sit amet consectetuer orci sed neque accumsan In. Interdum interdum Phasellus pede Nunc Suspendisse consequat fringilla eget eget Nulla.</p>\r\n<p>Lobortis tellus leo netus elit mattis suscipit</p>\r\n\r\n<img src="images/stories/demo/banner1.jpg" alt="Demo" title="demo" />', 1, 'top', 0, '0000-00-00 00:00:00', 1, 'mod_custom', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0, ''),
(42, 'Breadcrumbs', '', 0, 'breadcrumb', 0, '0000-00-00 00:00:00', 1, 'mod_breadcrumbs', 0, 0, 0, 'showHome=1\nhomeText=Home\nseparator=\nmoduleclass_sfx=\ncache=0\ncache_time=900\n\n', 1, 0, ''),
(44, 'JA Slide show', '', 12, 'slideshow', 0, '0000-00-00 00:00:00', 1, 'mod_jaslideshow', 0, 0, 0, 'moduleclass_sfx=\nmootools=0\nplay=play\nswidth=328\nsheight=178\nfolder=images/stories/slideshow/\naltimage=JA slide show\norderby=0\nsort=\nsetimagearray=\nstartwith=\nautoresize=1\ntimedisplay=5\ntimeanimation=2\nanimation=fade\nppercent=10\nzpercent=10\neffect=bounceOut\nnavigation=number\nshowDescription=1\ndescription=sl-1.jpg:caption=Lorem ipsum dolor sit amet consectetuer Vivamus rhoncus nunc augue Aenean. Lorem ipsum.&url=#\\nsl-2.jpg:caption=Donec cursus Sed faucibus velit nunc nibh tempor. Nibh congue rutrum enim eu urna sem ut.&url=#\\nsl-3.jpg:caption=Et Sed libero eu rutrum sit nibh elit quis aliquet commodo.&url=#\\nsl-4.jpg:caption=Fermentum semper quis neque consectetuer.&url=#\\nsl-5.jpg:caption=Nibh congue rutrum enim eu urna sem ut.&url=#\n\n', 0, 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `#__modules_menu`
--

DROP TABLE IF EXISTS `#__modules_menu`;
CREATE TABLE IF NOT EXISTS `#__modules_menu` (
  `moduleid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`moduleid`,`menuid`)
) TYPE=MyISAM;

--
-- Dumping data for table `#__modules_menu`
--

INSERT INTO `#__modules_menu` (`moduleid`, `menuid`) VALUES
(1, 0),
(16, 1),
(16, 2),
(16, 7),
(16, 9),
(16, 23),
(16, 25),
(16, 26),
(16, 29),
(16, 30),
(16, 31),
(16, 32),
(16, 33),
(16, 34),
(16, 35),
(16, 38),
(16, 40),
(16, 54),
(16, 55),
(17, 0),
(18, 1),
(18, 2),
(18, 7),
(18, 9),
(18, 23),
(18, 25),
(18, 26),
(18, 29),
(18, 30),
(18, 31),
(18, 32),
(18, 33),
(18, 34),
(18, 35),
(18, 38),
(18, 40),
(18, 55),
(19, 1),
(19, 26),
(19, 35),
(19, 36),
(19, 38),
(19, 40),
(20, 1),
(20, 2),
(20, 7),
(20, 9),
(20, 23),
(20, 25),
(20, 26),
(20, 29),
(20, 30),
(20, 31),
(20, 32),
(20, 33),
(20, 34),
(20, 35),
(20, 38),
(20, 40),
(20, 55),
(21, 1),
(21, 2),
(21, 7),
(21, 9),
(21, 23),
(21, 25),
(21, 26),
(21, 29),
(21, 30),
(21, 31),
(21, 32),
(21, 33),
(21, 34),
(21, 35),
(21, 38),
(21, 40),
(21, 54),
(21, 55),
(22, 1),
(22, 2),
(22, 7),
(22, 9),
(22, 23),
(22, 25),
(22, 26),
(22, 29),
(22, 30),
(22, 31),
(22, 32),
(22, 33),
(22, 34),
(22, 35),
(22, 38),
(22, 40),
(22, 54),
(22, 55),
(23, 1),
(23, 2),
(23, 7),
(23, 9),
(23, 23),
(23, 25),
(23, 26),
(23, 29),
(23, 30),
(23, 31),
(23, 32),
(23, 33),
(23, 34),
(23, 35),
(23, 38),
(23, 40),
(23, 55),
(27, 0),
(29, 0),
(30, 38),
(31, 1),
(31, 2),
(31, 7),
(31, 9),
(31, 23),
(31, 25),
(31, 26),
(31, 29),
(31, 30),
(31, 31),
(31, 32),
(31, 33),
(31, 34),
(31, 35),
(31, 40),
(31, 55),
(33, 1),
(33, 2),
(33, 7),
(33, 9),
(33, 23),
(33, 25),
(33, 26),
(33, 29),
(33, 30),
(33, 31),
(33, 32),
(33, 33),
(33, 34),
(33, 35),
(33, 38),
(33, 54),
(33, 55),
(34, 1),
(34, 2),
(34, 7),
(34, 9),
(34, 23),
(34, 25),
(34, 26),
(34, 29),
(34, 30),
(34, 31),
(34, 32),
(34, 33),
(34, 34),
(34, 35),
(34, 38),
(34, 54),
(34, 55),
(35, 1),
(35, 2),
(35, 5),
(35, 7),
(35, 8),
(35, 9),
(35, 23),
(35, 25),
(35, 26),
(35, 29),
(35, 30),
(35, 31),
(35, 32),
(35, 33),
(35, 34),
(35, 35),
(35, 38),
(35, 54),
(36, 1),
(36, 2),
(36, 7),
(36, 9),
(36, 23),
(36, 25),
(36, 26),
(36, 29),
(36, 30),
(36, 31),
(36, 32),
(36, 33),
(36, 34),
(36, 35),
(36, 38),
(36, 54),
(36, 55),
(37, 1),
(37, 38),
(38, 1),
(38, 2),
(38, 5),
(38, 7),
(38, 8),
(38, 9),
(38, 23),
(38, 25),
(38, 26),
(38, 29),
(38, 30),
(38, 31),
(38, 32),
(38, 33),
(38, 34),
(38, 35),
(38, 38),
(38, 54),
(39, 1),
(39, 2),
(39, 5),
(39, 7),
(39, 8),
(39, 9),
(39, 23),
(39, 25),
(39, 26),
(39, 29),
(39, 30),
(39, 31),
(39, 32),
(39, 33),
(39, 34),
(39, 35),
(39, 38),
(39, 54),
(40, 1),
(40, 2),
(40, 7),
(40, 9),
(40, 23),
(40, 25),
(40, 26),
(40, 29),
(40, 30),
(40, 31),
(40, 32),
(40, 33),
(40, 34),
(40, 35),
(40, 38),
(40, 40),
(40, 54),
(40, 55),
(41, 0),
(42, 0),
(44, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__newsfeeds`
--

DROP TABLE IF EXISTS `#__newsfeeds`;
CREATE TABLE IF NOT EXISTS `#__newsfeeds` (
  `catid` int(11) NOT NULL DEFAULT '0',
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `alias` varchar(255) NOT NULL DEFAULT '',
  `link` text NOT NULL,
  `filename` varchar(200) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `numarticles` int(11) unsigned NOT NULL DEFAULT '1',
  `cache_time` int(11) unsigned NOT NULL DEFAULT '3600',
  `checked_out` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rtl` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `published` (`published`),
  KEY `catid` (`catid`)
) TYPE=MyISAM  AUTO_INCREMENT=11 ;

--
-- Dumping data for table `#__newsfeeds`
--

INSERT INTO `#__newsfeeds` (`catid`, `id`, `name`, `alias`, `link`, `filename`, `published`, `numarticles`, `cache_time`, `checked_out`, `checked_out_time`, `ordering`, `rtl`) VALUES
(4, 1, 'Joomla! - Official News', 'joomla-official-news', 'http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_frontpage&Itemid=1', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 8, 0),
(4, 2, 'Joomla! - Community News', 'joomla-community-news', 'http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_content&task=blogcategory&id=0&Itemid=33', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 9, 0),
(10, 4, 'Linux Today', 'linux-today', 'http://linuxtoday.com/backend/my-netscape.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 1, 0),
(5, 5, 'Business News', 'business-news', 'http://headlines.internet.com/internetnews/bus-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 2, 0),
(11, 6, 'Web Developer News', 'web-developer-news', 'http://headlines.internet.com/internetnews/wd-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 3, 0),
(10, 7, 'Linux Central:New Products', 'linux-centralnew-products', 'http://linuxcentral.com/backend/lcnew.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 4, 0),
(10, 8, 'Linux Central:Best Selling', 'linux-centralbest-selling', 'http://linuxcentral.com/backend/lcbestns.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 5, 0),
(10, 9, 'Linux Central:Daily Specials', 'linux-centraldaily-specials', 'http://linuxcentral.com/backend/lcspecialns.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 6, 0),
(9, 10, 'Internet:Finance News', 'internetfinance-news', 'http://headlines.internet.com/internetnews/fina-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 7, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__plugins`
--

DROP TABLE IF EXISTS `#__plugins`;
CREATE TABLE IF NOT EXISTS `#__plugins` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `element` varchar(100) NOT NULL DEFAULT '',
  `folder` varchar(100) NOT NULL DEFAULT '',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `published` tinyint(3) NOT NULL DEFAULT '0',
  `iscore` tinyint(3) NOT NULL DEFAULT '0',
  `client_id` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_folder` (`published`,`client_id`,`access`,`folder`)
) TYPE=MyISAM  AUTO_INCREMENT=34 ;

--
-- Dumping data for table `#__plugins`
--

INSERT INTO `#__plugins` (`id`, `name`, `element`, `folder`, `access`, `ordering`, `published`, `iscore`, `client_id`, `checked_out`, `checked_out_time`, `params`) VALUES
(1, 'Authentication - Joomla', 'joomla', 'authentication', 0, 1, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(2, 'Authentication - LDAP', 'ldap', 'authentication', 0, 2, 0, 1, 0, 0, '0000-00-00 00:00:00', 'host=\nport=389\nuse_ldapV3=0\nnegotiate_tls=0\nno_referrals=0\nauth_method=bind\nbase_dn=\nsearch_string=\nusers_dn=\nusername=\npassword=\nldap_fullname=fullName\nldap_email=mail\nldap_uid=uid\n\n'),
(3, 'Authentication - GMail', 'gmail', 'authentication', 0, 4, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(4, 'Authentication - OpenID', 'openid', 'authentication', 0, 3, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(5, 'User - Joomla!', 'joomla', 'user', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', 'autoregister=1\n\n'),
(6, 'Search - Content', 'content', 'search', 0, 1, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\nsearch_content=1\nsearch_uncategorised=1\nsearch_archived=1\n\n'),
(7, 'Search - Contacts', 'contacts', 'search', 0, 3, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(8, 'Search - Categories', 'categories', 'search', 0, 4, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(9, 'Search - Sections', 'sections', 'search', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(10, 'Search - Newsfeeds', 'newsfeeds', 'search', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(11, 'Search - Weblinks', 'weblinks', 'search', 0, 2, 1, 1, 0, 0, '0000-00-00 00:00:00', 'search_limit=50\n\n'),
(12, 'Content - Pagebreak', 'pagebreak', 'content', 0, 10000, 1, 1, 0, 0, '0000-00-00 00:00:00', 'enabled=1\ntitle=1\nmultipage_toc=1\nshowall=1\n\n'),
(13, 'Content - Rating', 'vote', 'content', 0, 4, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(14, 'Content - Email Cloaking', 'emailcloak', 'content', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', 'mode=1\n\n'),
(15, 'Content - Code Hightlighter (GeSHi)', 'geshi', 'content', 0, 5, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(16, 'Content - Load Module', 'loadmodule', 'content', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', 'enabled=1\nstyle=0\n\n'),
(17, 'Content - Page Navigation', 'pagenavigation', 'content', 0, 2, 1, 1, 0, 0, '0000-00-00 00:00:00', 'position=1\n\n'),
(18, 'Editor - No Editor', 'none', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(19, 'Editor - TinyMCE 2.0', 'tinymce', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', 'theme=advanced\ncleanup=1\ncleanup_startup=0\nautosave=0\ncompressed=0\nrelative_urls=1\ntext_direction=ltr\nlang_mode=0\nlang_code=en\ninvalid_elements=applet\ncontent_css=1\ncontent_css_custom=\nnewlines=0\ntoolbar=top\nhr=1\nsmilies=1\ntable=1\nstyle=1\nlayer=1\nxhtmlxtras=0\ntemplate=0\ndirectionality=1\nfullscreen=1\nhtml_height=550\nhtml_width=750\npreview=1\ninsertdate=1\nformat_date=%Y-%m-%d\ninserttime=1\nformat_time=%H:%M:%S\n\n'),
(20, 'Editor - XStandard Lite 2.0', 'xstandard', 'editors', 0, 0, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(21, 'Editor Button - Image', 'image', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(22, 'Editor Button - Pagebreak', 'pagebreak', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(23, 'Editor Button - Readmore', 'readmore', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(24, 'XML-RPC - Joomla', 'joomla', 'xmlrpc', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(25, 'XML-RPC - Blogger API', 'blogger', 'xmlrpc', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', 'catid=1\nsectionid=0\n\n'),
(27, 'System - SEF', 'sef', 'system', 0, 1, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(28, 'System - Debug', 'debug', 'system', 0, 2, 1, 0, 0, 0, '0000-00-00 00:00:00', 'queries=1\nmemory=1\nlangauge=1\n\n'),
(29, 'System - Legacy', 'legacy', 'system', 0, 3, 0, 1, 0, 0, '0000-00-00 00:00:00', 'route=0\n\n'),
(30, 'System - Cache', 'cache', 'system', 0, 4, 0, 1, 0, 0, '0000-00-00 00:00:00', 'browsercache=0\ncachetime=15\n\n'),
(31, 'System - Log', 'log', 'system', 0, 5, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(32, 'System - Remember Me', 'remember', 'system', 0, 6, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(33, 'System - Backlink', 'backlink', 'system', 0, 7, 0, 1, 0, 0, '0000-00-00 00:00:00', '');

-- --------------------------------------------------------

--
-- Table structure for table `#__polls`
--

DROP TABLE IF EXISTS `#__polls`;
CREATE TABLE IF NOT EXISTS `#__polls` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `voters` int(9) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '0',
  `lag` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) TYPE=MyISAM  AUTO_INCREMENT=15 ;

--
-- Dumping data for table `#__polls`
--

INSERT INTO `#__polls` (`id`, `title`, `alias`, `voters`, `checked_out`, `checked_out_time`, `published`, `access`, `lag`) VALUES
(14, 'JA Pariiti - What''s best?', 'ja-pariiti-whats-best', 191, 0, '0000-00-00 00:00:00', 1, 0, 86400);

-- --------------------------------------------------------

--
-- Table structure for table `#__poll_data`
--

DROP TABLE IF EXISTS `#__poll_data`;
CREATE TABLE IF NOT EXISTS `#__poll_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pollid` int(11) NOT NULL DEFAULT '0',
  `text` text NOT NULL,
  `hits` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `pollid` (`pollid`,`text`(1))
) TYPE=MyISAM  AUTO_INCREMENT=13 ;

--
-- Dumping data for table `#__poll_data`
--

INSERT INTO `#__poll_data` (`id`, `pollid`, `text`, `hits`) VALUES
(1, 14, 'Artistic design', 106),
(2, 14, 'Rich graphics and effects', 40),
(3, 14, 'Flexible layouts and navigation systems', 24),
(4, 14, 'Typography', 21),
(5, 14, '', 0),
(6, 14, '', 0),
(7, 14, '', 0),
(8, 14, '', 0),
(9, 14, '', 0),
(10, 14, '', 0),
(11, 14, '', 0),
(12, 14, '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__poll_date`
--

DROP TABLE IF EXISTS `#__poll_date`;
CREATE TABLE IF NOT EXISTS `#__poll_date` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `vote_id` int(11) NOT NULL DEFAULT '0',
  `poll_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `poll_id` (`poll_id`)
) TYPE=MyISAM  AUTO_INCREMENT=191 ;

--
-- Dumping data for table `#__poll_date`
--

INSERT INTO `#__poll_date` (`id`, `date`, `vote_id`, `poll_id`) VALUES
(1, '2007-03-01 16:27:00', 1, 14),
(2, '2007-03-03 10:18:00', 1, 14),
(3, '2007-04-13 01:35:00', 2, 14),
(4, '2007-05-28 09:50:00', 1, 14),
(5, '2007-06-16 12:45:00', 1, 14),
(6, '2007-06-16 21:37:00', 1, 14),
(7, '2007-06-17 08:08:00', 1, 14),
(8, '2007-06-17 08:21:00', 1, 14),
(9, '2007-06-17 08:29:00', 2, 14),
(10, '2007-06-17 10:42:00', 1, 14),
(11, '2007-06-17 11:01:00', 3, 14),
(12, '2007-06-17 16:17:00', 2, 14),
(13, '2007-06-17 18:21:00', 1, 14),
(14, '2007-06-17 21:05:00', 2, 14),
(15, '2007-06-17 23:06:00', 2, 14),
(16, '2007-06-18 04:28:00', 1, 14),
(17, '2007-06-18 07:46:00', 1, 14),
(18, '2007-06-18 13:01:00', 1, 14),
(19, '2007-06-18 13:30:00', 4, 14),
(20, '2007-06-18 13:32:00', 2, 14),
(21, '2007-06-18 18:38:00', 1, 14),
(22, '2007-06-18 19:14:00', 2, 14),
(23, '2007-06-18 20:42:00', 2, 14),
(24, '2007-06-18 21:58:00', 1, 14),
(25, '2007-06-18 23:00:00', 1, 14),
(26, '2007-06-18 23:28:00', 1, 14),
(27, '2007-06-19 00:46:00', 2, 14),
(28, '2007-06-19 02:39:00', 1, 14),
(29, '2007-06-19 14:19:00', 4, 14),
(30, '2007-06-19 18:51:00', 2, 14),
(31, '2007-06-19 19:21:00', 3, 14),
(32, '2007-06-19 20:35:00', 1, 14),
(33, '2007-06-19 23:10:00', 3, 14),
(34, '2007-06-19 23:37:00', 3, 14),
(35, '2007-06-20 11:29:00', 1, 14),
(36, '2007-06-20 14:28:00', 1, 14),
(37, '2007-06-21 05:51:00', 4, 14),
(38, '2007-06-21 08:33:00', 1, 14),
(39, '2007-06-21 09:15:00', 2, 14),
(40, '2007-06-21 22:01:00', 1, 14),
(41, '2007-06-23 14:08:00', 2, 14),
(42, '2007-06-24 07:43:00', 3, 14),
(43, '2007-06-24 08:38:00', 1, 14),
(44, '2007-06-24 10:42:00', 1, 14),
(45, '2007-06-24 12:32:00', 4, 14),
(46, '2007-06-25 11:10:00', 1, 14),
(47, '2007-06-25 15:10:00', 4, 14),
(48, '2007-06-25 17:04:00', 1, 14),
(49, '2007-06-25 19:21:00', 2, 14),
(50, '2007-06-26 04:47:00', 1, 14),
(51, '2007-06-26 14:31:00', 2, 14),
(52, '2007-06-26 14:46:00', 1, 14),
(53, '2007-06-27 03:51:00', 1, 14),
(54, '2007-06-27 05:16:00', 4, 14),
(55, '2007-06-27 05:17:00', 2, 14),
(56, '2007-06-27 11:08:00', 1, 14),
(57, '2007-06-28 02:04:00', 4, 14),
(58, '2007-06-28 05:33:00', 1, 14),
(59, '2007-06-28 16:43:00', 3, 14),
(60, '2007-06-28 20:55:00', 1, 14),
(61, '2007-06-29 07:38:00', 1, 14),
(62, '2007-06-29 09:44:00', 2, 14),
(63, '2007-06-29 11:23:00', 1, 14),
(64, '2007-06-29 11:42:00', 3, 14),
(65, '2007-06-29 17:01:00', 3, 14),
(66, '2007-06-29 20:37:00', 1, 14),
(67, '2007-06-30 07:02:00', 1, 14),
(68, '2007-07-01 09:16:00', 3, 14),
(69, '2007-07-01 11:22:00', 2, 14),
(70, '2007-07-01 14:00:00', 2, 14),
(71, '2007-07-01 15:37:00', 4, 14),
(72, '2007-07-02 12:51:00', 3, 14),
(73, '2007-07-02 22:00:00', 1, 14),
(74, '2007-07-03 04:11:00', 2, 14),
(75, '2007-07-03 06:02:00', 1, 14),
(76, '2007-07-03 07:11:00', 3, 14),
(77, '2007-07-03 07:54:00', 1, 14),
(78, '2007-07-04 01:56:00', 4, 14),
(79, '2007-07-04 03:20:00', 1, 14),
(80, '2007-07-04 08:18:00', 2, 14),
(81, '2007-07-04 09:56:00', 2, 14),
(82, '2007-07-04 10:16:00', 1, 14),
(83, '2007-07-04 17:17:00', 1, 14),
(84, '2007-07-06 00:12:00', 1, 14),
(85, '2007-07-07 09:32:00', 4, 14),
(86, '2007-07-07 10:17:00', 1, 14),
(87, '2007-07-07 14:13:00', 2, 14),
(88, '2007-07-09 07:06:00', 2, 14),
(89, '2007-07-12 12:08:00', 1, 14),
(90, '2007-07-13 19:49:00', 1, 14),
(91, '2007-07-14 14:21:00', 1, 14),
(92, '2007-07-15 05:28:00', 1, 14),
(93, '2007-07-17 16:57:00', 2, 14),
(94, '2007-07-17 18:46:00', 1, 14),
(95, '2007-07-18 06:18:00', 1, 14),
(96, '2007-07-18 13:54:00', 3, 14),
(97, '2007-07-18 14:09:00', 1, 14),
(98, '2007-07-19 15:01:00', 1, 14),
(99, '2007-07-19 20:31:00', 1, 14),
(100, '2007-07-20 16:54:00', 1, 14),
(101, '2007-07-20 21:52:00', 4, 14),
(102, '2007-07-23 07:02:00', 3, 14),
(103, '2007-07-24 10:48:00', 1, 14),
(104, '2007-07-24 19:02:00', 1, 14),
(105, '2007-07-27 20:26:00', 1, 14),
(106, '2007-07-27 22:37:00', 1, 14),
(107, '2007-07-29 16:15:00', 3, 14),
(108, '2007-07-30 06:59:00', 1, 14),
(109, '2007-07-31 17:08:00', 2, 14),
(110, '2007-07-31 19:58:00', 1, 14),
(111, '2007-08-01 03:09:00', 1, 14),
(112, '2007-08-01 08:48:00', 3, 14),
(113, '2007-08-02 14:30:00', 2, 14),
(114, '2007-08-03 04:14:00', 4, 14),
(115, '2007-08-03 13:08:00', 3, 14),
(116, '2007-08-07 22:41:00', 1, 14),
(117, '2007-08-09 19:10:00', 4, 14),
(118, '2007-08-09 19:11:00', 4, 14),
(119, '2007-08-13 11:14:00', 2, 14),
(120, '2007-08-14 04:04:00', 1, 14),
(121, '2007-08-14 06:49:00', 4, 14),
(122, '2007-08-16 13:36:00', 2, 14),
(123, '2007-08-17 19:19:00', 1, 14),
(124, '2007-08-19 20:51:00', 1, 14),
(125, '2007-08-20 02:33:00', 3, 14),
(126, '2007-08-23 07:25:00', 1, 14),
(127, '2007-08-24 13:20:00', 1, 14),
(128, '2007-08-25 02:37:00', 2, 14),
(129, '2007-08-25 05:24:00', 2, 14),
(130, '2007-08-26 05:07:00', 1, 14),
(131, '2007-08-26 06:38:00', 3, 14),
(132, '2007-08-28 15:26:00', 4, 14),
(133, '2007-09-01 07:12:00', 1, 14),
(134, '2007-09-01 10:14:00', 1, 14),
(135, '2007-09-04 00:20:00', 1, 14),
(136, '2007-09-04 17:55:00', 2, 14),
(137, '2007-09-08 07:19:00', 4, 14),
(138, '2007-09-15 03:11:00', 1, 14),
(139, '2007-09-18 05:51:00', 1, 14),
(140, '2007-09-19 05:06:00', 1, 14),
(141, '2007-09-20 10:09:00', 4, 14),
(142, '2007-09-23 13:45:00', 2, 14),
(143, '2007-09-26 17:44:00', 1, 14),
(144, '2007-09-26 22:55:00', 1, 14),
(145, '2007-09-27 22:11:00', 1, 14),
(146, '2007-09-29 00:02:00', 2, 14),
(147, '2007-10-04 20:52:00', 1, 14),
(148, '2007-10-07 00:37:00', 1, 14),
(149, '2007-10-08 03:36:00', 1, 14),
(150, '2007-10-09 19:44:00', 1, 14),
(151, '2007-10-12 02:27:00', 3, 14),
(152, '2007-10-18 02:45:00', 1, 14),
(153, '2007-10-18 10:25:00', 2, 14),
(154, '2007-10-19 03:03:00', 4, 14),
(155, '2007-10-21 04:53:00', 2, 14),
(156, '2007-10-25 22:02:00', 1, 14),
(157, '2007-10-26 05:08:00', 1, 14),
(158, '2007-10-26 22:41:00', 3, 14),
(159, '2007-10-27 20:54:00', 1, 14),
(160, '2007-10-30 19:56:00', 1, 14),
(161, '2007-10-30 23:14:00', 1, 14),
(162, '2007-11-01 06:36:00', 1, 14),
(163, '2007-11-01 23:11:00', 1, 14),
(164, '2007-11-03 18:40:00', 1, 14),
(165, '2007-11-03 19:17:00', 1, 14),
(166, '2007-11-07 06:54:00', 1, 14),
(167, '2007-11-11 12:43:00', 1, 14),
(168, '2007-11-12 06:40:00', 3, 14),
(169, '2007-11-12 17:44:00', 2, 14),
(170, '2007-11-23 05:13:00', 1, 14),
(171, '2007-11-26 18:02:00', 1, 14),
(172, '2007-11-29 15:56:00', 1, 14),
(173, '2007-12-02 03:07:00', 3, 14),
(174, '2007-12-14 02:07:00', 3, 14),
(175, '2007-12-15 02:38:00', 4, 14),
(176, '2007-12-25 23:15:00', 3, 14),
(177, '2008-01-12 11:04:00', 1, 14),
(178, '2008-01-13 02:43:00', 1, 14),
(179, '2008-01-19 13:43:00', 2, 14),
(180, '2008-01-20 08:20:00', 2, 14),
(181, '2008-01-22 10:26:00', 1, 14),
(182, '2008-01-22 17:48:00', 1, 14),
(183, '2008-01-25 03:24:00', 2, 14),
(184, '2008-01-27 20:43:00', 1, 14),
(185, '2008-01-29 20:57:00', 1, 14),
(186, '2008-02-04 18:10:00', 1, 14),
(187, '2008-02-09 01:29:00', 2, 14),
(188, '2008-02-14 00:48:00', 1, 14),
(189, '2008-02-19 16:20:00', 1, 14),
(190, '2008-02-20 02:52:00', 4, 14);

-- --------------------------------------------------------

--
-- Table structure for table `#__poll_menu`
--

DROP TABLE IF EXISTS `#__poll_menu`;
CREATE TABLE IF NOT EXISTS `#__poll_menu` (
  `pollid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pollid`,`menuid`)
) TYPE=MyISAM;

--
-- Dumping data for table `#__poll_menu`
--

INSERT INTO `#__poll_menu` (`pollid`, `menuid`) VALUES
(14, 0);

-- --------------------------------------------------------

--
-- Table structure for table `#__sections`
--

DROP TABLE IF EXISTS `#__sections`;
CREATE TABLE IF NOT EXISTS `#__sections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `image` text NOT NULL,
  `scope` varchar(50) NOT NULL DEFAULT '',
  `image_position` varchar(30) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `count` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_scope` (`scope`)
) TYPE=MyISAM  AUTO_INCREMENT=5 ;

--
-- Dumping data for table `#__sections`
--

INSERT INTO `#__sections` (`id`, `title`, `name`, `alias`, `image`, `scope`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `ordering`, `access`, `count`, `params`) VALUES
(1, 'News', 'The News', 'news', 'articles.jpg', 'content', 'right', 'Select a news topic from the list below, then select a news article to read.', 1, 0, '0000-00-00 00:00:00', 5, 0, 32, ''),
(2, 'Newsflashes', 'Newsflashes', 'newsflashes', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 6, 0, 1, ''),
(3, 'FAQs', 'Frequently Asked Questions', 'faqs', 'pastarchives.jpg', 'content', 'left', 'From the list below choose one of our FAQs topics, then select an FAQ to read. If you have a question which is not in this section, please contact us.', 1, 0, '0000-00-00 00:00:00', 7, 0, 3, ''),
(4, 'Example Section', 'Example Section', 'example-section', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 4, 0, 10, 'imagefolders=*1*');

-- --------------------------------------------------------

--
-- Table structure for table `#__stats_agents`
--

DROP TABLE IF EXISTS `#__stats_agents`;
CREATE TABLE IF NOT EXISTS `#__stats_agents` (
  `agent` varchar(255) NOT NULL DEFAULT '',
  `type` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `hits` int(11) unsigned NOT NULL DEFAULT '1'
) TYPE=MyISAM;

--
-- Dumping data for table `#__stats_agents`
--


-- --------------------------------------------------------

--
-- Table structure for table `#__templates_menu`
--

DROP TABLE IF EXISTS `#__templates_menu`;
CREATE TABLE IF NOT EXISTS `#__templates_menu` (
  `template` varchar(255) NOT NULL DEFAULT '',
  `menuid` int(11) NOT NULL DEFAULT '0',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`menuid`,`client_id`,`template`)
) TYPE=MyISAM;

--
-- Dumping data for table `#__templates_menu`
--

INSERT INTO `#__templates_menu` (`template`, `menuid`, `client_id`) VALUES
('ja_pariiti', 0, 0),
('joomla_admin', 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `#__weblinks`
--

DROP TABLE IF EXISTS `#__weblinks`;
CREATE TABLE IF NOT EXISTS `#__weblinks` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL DEFAULT '0',
  `sid` int(11) NOT NULL DEFAULT '0',
  `title` varchar(250) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `url` varchar(250) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  `approved` tinyint(1) NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`published`,`archived`)
) TYPE=MyISAM  AUTO_INCREMENT=6 ;

--
-- Dumping data for table `#__weblinks`
--

INSERT INTO `#__weblinks` (`id`, `catid`, `sid`, `title`, `alias`, `url`, `description`, `date`, `hits`, `published`, `checked_out`, `checked_out_time`, `ordering`, `archived`, `approved`, `params`) VALUES
(1, 2, 0, 'Joomla!', 'joomla', 'http://www.joomla.org', 'Home of Joomla!', '2005-02-14 15:19:02', 43, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(2, 2, 0, 'php.net', 'phpnet', 'http://www.php.net', 'The language that Joomla! is developed in', '2004-07-07 11:33:24', 54, 1, 0, '0000-00-00 00:00:00', 3, 0, 1, ''),
(3, 2, 0, 'MySQL', 'mysql', 'http://www.mysql.com', 'The database that Joomla! uses', '2004-07-07 10:18:31', 45, 1, 0, '0000-00-00 00:00:00', 5, 0, 1, ''),
(4, 2, 0, 'OpenSourceMatters', 'opensourcematters', 'http://www.opensourcematters.org', 'Home of OSM', '2005-02-14 15:19:02', 55, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(5, 2, 0, 'Joomla! - Forums', 'joomla-forums', 'http://forum.joomla.org', 'Joomla! Forums', '2005-02-14 15:19:02', 45, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0');

SET FOREIGN_KEY_CHECKS=1;
-- 
-- Table structure for table `#__jaem_log`
-- 

DROP TABLE IF EXISTS `#__jaem_log`;
CREATE TABLE `#__jaem_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ext_id` varchar(50) DEFAULT NULL,
  `check_date` datetime DEFAULT NULL,
  `check_info` text,
  PRIMARY KEY (`id`),
  UNIQUE KEY `ext_id` (`ext_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `#__jaem_log`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `#__jaem_services`
-- 

DROP TABLE IF EXISTS `#__jaem_services`;
CREATE TABLE `#__jaem_services` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ws_name` varchar(255) NOT NULL,
  `ws_mode` varchar(50) NOT NULL DEFAULT 'local',
  `ws_uri` varchar(255) NOT NULL,
  `ws_user` varchar(100) NOT NULL,
  `ws_pass` varchar(100) NOT NULL,
  `ws_default` tinyint(1) NOT NULL DEFAULT '0',
  `ws_core` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

-- 
-- Dumping data for table `#__jaem_services`
-- 

INSERT INTO `#__jaem_services` VALUES (1, 'Local Service', 'local', '', '', '', 1, 1);
INSERT INTO `#__jaem_services` VALUES (2, 'JoomlArt Updates', 'remote', 'http://update.joomlart.com/service/', '', '', 0, 1);

-- --------------------------------------------------------