<?php
/*

# ------------------------------------------------------------------------
# JA Pariiti template for joomla 1.5
# ------------------------------------------------------------------------
# Copyright (C) 2004-2010 JoomlArt.com. All Rights Reserved.
# @license - PHP files are GNU/GPL V2. CSS / JS are Copyrighted Commercial,
# bound by Proprietary License of JoomlArt. For details on licensing, 
# Please Read Terms of Use at http://www.joomlart.com/terms_of_use.html.
# Author: JoomlArt.com
# Websites:  http://www.joomlart.com -  http://www.joomlancers.com
# Redistribution, Modification or Re-licensing of this file in part of full, 
# is bound by the License applied. 
# ------------------------------------------------------------------------

*/

defined( '_JEXEC' ) or die( 'Restricted access' );
defined( 'DS') || define( 'DS', DIRECTORY_SEPARATOR );
include_once (dirname(__FILE__).DS.'ja_vars.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<jdoc:include type="head" />
<?php JHTML::_('behavior.mootools'); ?>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<link rel="stylesheet" href="<?php echo $tmpTools->baseurl(); ?>templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $tmpTools->baseurl(); ?>templates/system/css/general.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $tmpTools->templateurl();?>/css/editor.css" type="text/css" />
<link href="<?php echo $tmpTools->templateurl();?>/css/template_css.css" rel="stylesheet" type="text/css" />

<script language="javascript" type="text/javascript" src="<?php echo $tmpTools->templateurl();?>/scripts/ja.script.js"></script>

<?php $tmpTools->genMenuHead(); ?>

<!--[if lte IE 6]>
<style type="text/css">
.clearfix {	height: 1%;}
</style>
<![endif]-->

<!--[if gte IE 7.0]>
<style type="text/css">
.clearfix {	display: inline-block;}
</style>
<![endif]-->

<link href="<?php echo $tmpTools->templateurl();?>/css/colors/<?php echo $tmpTools->getParam(JA_TOOL_COLOR); ?>.css" rel="stylesheet" type="text/css" />

<!--[if gt IE 7]>
<link href="<?php echo $tmpTools->templateurl(); ?>/css/ie8.css" rel="stylesheet" type="text/css" />
<![endif]-->

</head>

<body id="bd" class="<?php echo $tmpTools->getParam(JA_TOOL_SCREEN)." fs".$tmpTools->getParam(JA_TOOL_FONT);?>">

<ul class="accessibility">
	<li><a href="<?php echo $tmpTools->getCurrentURL();?>#ja-content" title="Skip to content">Skip to content</a></li>
	<li><a href="<?php echo $tmpTools->getCurrentURL();?>#ja-col1" title="">Skip to 1st column</a></li>
	<li><a href="<?php echo $tmpTools->getCurrentURL();?>#ja-col2" title="">Skip to 2nd column</a></li>
</ul>

<a name="Top" id="Top"></a>

<div id="ja-upwrap" class="clearfix">

	<div id="ja-up">
	<?php if ($tmpTools->getParam(JA_TOOL_USER)) { ?>
	<div id="ja-usertools">
		<?php $tmpTools->genToolMenu($tmpTools->getParam(JA_TOOL_USER) & 7,'gif'); /*screen tool*/ ?>
	</div><div class="clr"></div>
	<?php } ?>
	
	<?php if ( $this->countModules('user4') ) {	?>
	<div id="ja-search">
		<jdoc:include type="modules" name="user4" style="raw" />
	</div>
	<?php } ?>

	</div>
	
</div>

<div id="ja-containerwrap<?php echo $divid ?>">
<div id="ja-container">

<!-- BEGIN: HEADER -->
<div id="ja-header" class="clearfix">
	<h1><a href="index.php"><?php echo $tmpTools->sitename()?></a></h1>
</div>
<!-- END: HEADER -->

<!-- BEGIN: SUB-HEADER -->
<?php if ( $this->countModules('slideshow')  && $this->countModules('top') ) { ?>
<div id="ja-sh">
  <div class="ja-innerpad clearfix">
  
  <?php if ($this->countModules('slideshow')) { ?>
  <div id="ja-slideshow">
  	<jdoc:include type="modules" name="slideshow" style="xhtml" />
  </div>
  <?php } ?>
  
  <?php if ($this->countModules('top')) { ?>
    <div id="ja-shcontent">
      <div class="innerpad">
	      <jdoc:include type="modules" name="top" style="xhtml" />
      </div>
    </div>
  <?php } ?>
  
  </div>
</div>
<?php } ?>
<!-- END: SUB-HEADER -->

<!-- BEGIN: MAIN NAVIGATION -->
<div id="ja-mainnav-wrap">
  <div id="ja-mainnav">
    <div class="ja-mainnav-inner clearfix">
  	<?php
  		switch ($tmpTools->getParam(JA_TOOL_MENU)) {
  			case 6: 
  				$jamenu->genMenu (0);
  				break;
  			case 2:
  				echo "<div class=\"sfmenu-inner\">";
  					$jamenu->genMenu (0);
  				echo "</div>";
  				break;
  			case 5:
  				echo "<div class=\"transmenu-inner\">";
  					$jamenu->genMenu (0);
  				echo "</div>";
  				break;
    		case 1: 
    			$jamenu->genMenu (0);
    			break;
  		}
  	?>
  	</div>
  </div>
</div>
<?php if ($hasSubnav && $tmpTools->getParam(JA_TOOL_MENU) == 5) { ?>
<div id="ja-subnavwrap">
  <div id="ja-subnav" class="clearfix">
  	<?php $jamenu->genMenu (1,1);	?>
  </div>
</div>
<?php } ?>
<?php if ($tmpTools->getParam(JA_TOOL_MENU) == 6) { ?>
<div id="ja-subnavwrap">
  <div id="ja-subnav" class="clearfix" style="height:33px;">
  	<?php $jamenu->genMenu (1,1);	?>
  </div>
</div>
<?php } ?>
<!-- END: MAIN NAVIGATION -->

<?php
$spotlight = array ('user1','user2','user6');
$topsl = $tmpTools->calSpotlight ($spotlight);
if( $topsl ) {
?>
<!-- BEGIN: TOP SPOTLIGHT -->
<div id="ja-topslwrap">
	<div id="ja-topsl" class="clearfix">
	
		<?php if( $this->countModules('user1') ) {?>
	  <div class="ja-box<?php echo $topsl['user1']['class']; ?>" style="width: <?php echo $topsl['user1']['width']; ?>;">
	     <jdoc:include type="modules" name="user1" style="xhtml" />	  	
	  </div>
	  <?php } ?>

	  <?php if( $this->countModules('user2') ) {?>
	  <div class="ja-box<?php echo $topsl['user2']['class']; ?>" style="width: <?php echo $topsl['user2']['width']; ?>;">
	     <jdoc:include type="modules" name="user2" style="xhtml" />
	  </div>
	  <?php } ?>

	  <?php if( $this->countModules('user6') ) {?>
	  <div class="ja-box<?php echo $topsl['user6']['class']; ?>" style="width: <?php echo $topsl['user6']['width']; ?>;">
	     <jdoc:include type="modules" name="user6" style="xhtml" />
	  </div>
	  <?php } ?>

	</div>
</div>
<!-- END: TOP SPOTLIGHT -->
<?php } ?>

<div id="ja-contentwrap" class="clearfix">
<!-- BEGIN: CONTENT -->
<div id="ja-content">
	<div class="innerpad">

		<div id="ja-current-content">
		<?php if ($tmpTools->isFrontPage()) {?>
		<div id="ja-pathway">
			<jdoc:include type="module" name="breadcrumbs" />
		</div><div class="clr"></div>
		<?php } ?>
	<jdoc:include type="message" />
    <jdoc:include type="component" />
    <?php if ( $this->countModules('banner') ) { ?>
    <br />
		<div class="ja-banner">
			<jdoc:include type="modules" name="banner" style="raw" />		
		</div>
		<?php } ?>
    </div>

	</div>
</div>
<!-- END: CONTENT -->

<?php if ($ja_left || $ja_right ) { ?>
<!-- BEGIN: COLUMNS -->
<div id="ja-colwrap">

	<?php if ($ja_left) { ?>
	<div id="ja-col1">
		<div><div class="clearfix">
			<jdoc:include type="modules" name="left" style="xhtml" />		
		</div></div>
	</div>
	<?php } ?>

	<?php if ($ja_right) { ?>
	<div id="ja-col2">
		<jdoc:include type="modules" name="right" style="xhtml" />		
	</div>
	<?php } ?>

</div><br />
<!-- END: COLUMNS -->
<?php } ?>
</div>

<?php
$spotlight = array ('user7','user8','user9','user10');
$botsl = $tmpTools->calSpotlight ($spotlight, 99);
if( $botsl ) {
?>
<!-- BEGIN: BOTTOM SPOTLIGHT -->
<div id="ja-botslwrap">
	<div id="ja-botsl" class="clearfix">
	
	  <?php if( $this->countModules('user7') ) {?>
	  <div class="ja-box<?php echo $botsl['user7']['class']; ?>" style="width: <?php echo $botsl['user7']['width']; ?>;">
	  	<jdoc:include type="modules" name="user7" style="xhtml" />	    
	  </div>
	  <?php } ?>

	  <?php if( $this->countModules('user8') ) {?>
	  <div class="ja-box<?php echo $botsl['user8']['class']; ?>" style="width: <?php echo $botsl['user8']['width']; ?>;">
	    <jdoc:include type="modules" name="user8" style="xhtml" />
	  </div>
	  <?php } ?>

	  <?php if( $this->countModules('user9') ) {?>
	  <div class="ja-box<?php echo $botsl['user9']['class']; ?>" style="width: <?php echo $botsl['user9']['width']; ?>;">
	    <jdoc:include type="modules" name="user9" style="xhtml" />
	  </div>
	  <?php } ?>
	  
	  <?php if( $this->countModules('user10') ) {?>
	  <div class="ja-box<?php echo $botsl['user10']['class']; ?>" style="width: <?php echo $botsl['user10']['width']; ?>;">
	    <jdoc:include type="modules" name="user10" style="xhtml" />
	  </div>
	  <?php } ?>

	</div>
</div>
<!-- END: BOTTOM SPOTLIGHT -->
<?php } ?>

<!-- BEGIN: FOOTER -->
<div id="ja-footer" class="clearfix">
  <small><?php include_once( dirname(__FILE__).DS.'/footer.php' ); ?></small>
  	<jdoc:include type="modules" name="user3" style="row" />	
</div> 
<!-- END: FOOTER -->

</div>
</div>

<jdoc:include type="modules" name="debug" style="raw" />
</body>

</html>
